PowerArchiver Help

Welcome to PowerArchiver 200 6

Welcome!
Dear customer, we thank you for installing PowerArchiver - the ultimate archive utility for the Windows® family of products. We hope that you will be satisfied with our program and will register it for your use.

Introduction
PowerArchiver 2006 has a modern easy-to-use interface, and provides support for most compressed and encoded files, as well as access to many powerful features and tools. We believe that PowerArchiver 2006 is the most complete archive utility available today.

About this help
This help file is very comprehensive, and it will answer every question you might have about PowerArchiver or one of its features. It starts with simple Tutorial , that shows you the most basic use of PowerArchiver and then goes on to explain every feature and function of PowerArchiver. While our help is easy to read, it anticipates knowledge of basic computer skills - if you are not familiar with terms such as file, folder or window, you might need to work on your basic computer skills before learning how to use PowerArchiver. Other than that, PowerArchiver should be easy to learn and use.

More about PowerArchiver
PowerArchiver contains all the basic features you would expect from a compression program / archive utility - you can read and extract from many different formats and you can also create archives in many different formats, including 7-Zip which is one of the best compression formats currently used. What makes PowerArchiver different from many similar utilities is the wealth of advanced features it has. Simply put, PowerArchiver is one of the most innovative utilities of its kind and many features you now take for granted in a compression utility were first offered in PowerArchiver. These include our powerful explorer shell extensions, password manager, advanced encryption support, backup features, archive converter, multiple extract tool, batch zip tool, FTP integration, powerful SFX support, ability to customize PowerArchiver look with our skinning support, as well as many other tools. PowerArchiver prides itself on its simple, smarter way of doing things throughout the whole application.

Ordering
Please remember that PowerArchiver 2006 is not a free program. Developers and their families depend on our users to register PowerArchiver 2006 for home or business use. PowerArchiver is one of the most used programs in the world, yet less than 0.1% of people that use it actually pay for a license. Please purchase your copy of PowerArchiver 2006:

  • Purchase PowerArchiver 2006 online

  • Read more information about ordering PowerArchiver 2006

More Information
For the latest information on PowerArchiver and other products, please visit our Web site at:
http://www.powerarchiver.com.

Check the Contents menu on the left for additional information on specific PowerArchiver features and an in-depth tutorial.

Quick Links to Important Help Sections

  • Brief Tutorial
  • What's New in this version?
  • Frequently Asked Questions
  • Contact Support
  • Order PowerArchiver

 Windows certification
PowerArchiver has received "Designed for Windows" certification from Microsoft and is designated "Optimized for Windows XP." PowerArchiver can also be found in the Windows Catalog. You can rest assured that PowerArchiver is a quality product designed for your operating system.

Copyright© 1998-2005 ConeXware, Inc.
Windows® is a registered trademark of Microsoft Corporation


PowerArchiver - Awards and Press

Awards and Press

PowerArchiver has been tested by numerous magazines and download sites. Here are some of the many awards that PowerArchiver has won:

  • Rated with ***** at Download.com

  • Marked with "popular" at Download.com

  • ZDNet's "Hot Utility of the Day" and "Free File of the Day"

  • Voted "File of the Week" at FileForum

  • Rated with ***** at BetaNews

  • Rated with ***** at Tucows

  • Rated with ***** at Web Attack

  • Rated with ****** (BEST) at Nonags

  • Rated with ***** at 5 Star Shareware

  • Rated with ***** at HotFiles

  • Rated with ***** at SoftDepia

  • Top rating at SuperDownloads

  • Rated with ***** at Download32

  • Rated with ***** at PC Astuces

  • "Pick of the Week" at SlaughterHouse

  • Rated with "Cool" and marked with "User's Choice" at ListSoft

  • Rated with ***** at SharewareJunkies

  • Rated with ***** at The File Transit

  • Rated with ***** at SuperShareware

  • Skylark Utilities Editor's Pick (Skylark Utilities)

For more awards, please visit the PowerArchiver Web site.

Copyrighted © 1998-2005 ConeXware, Inc
All Rights Reserved. See Introduction page for more info.


PowerArchiver - About Archives

About ZIPs and Other Archives

What is an archive?

An archive normally refers to a collection of files that have been combined into one single file. The files within an archive are usually compressed, which provides several benefits. There are many different compression formats out there and PowerArchiver supports all major ones. The most popular format is ZIP, which is why many people refer to archives as "zip files."

Compressing files increases hard drive storage space. Files that are used less frequently can be compressed into an archive to save valuable hard drive space. Along with new program technology we have larger programs and larger data files. Let's assume that we have 100 files that are 10kiloBytes each (about the size of a one page letter written in Windows WordPad). If you think that these files are taking up one MB (10kB x 100) of disk space, you'd be wrong. Instead, due to the way Windows stores files on the hard drive, they could be occupying over 4.3MB. Multiply this by all the files on your entire system and you can understand where your free space goes.

This is where PowerArchiver comes to the rescue. If you compressed all 100 of those WordPad letters into one PowerArchiver archive, it would use less than 0.5MB of space. Then, when you need to access one of the document files within the archive, PowerArchiver's View feature lets you do it with a simple click of the mouse.

Compressing files also allows faster transmission of documents across the Internet. By compressing the files you intend to transfer into a single archive, you can decrease the total size of the files. With PowerArchiver's compression technologies, you can easily achieve a 50% reduction in size compared to the uncompressed files alone (this ratio can be higher or lower depending on the type of file being compressed).

Many files that can be downloaded from the Internet are compressed into an archive (ZIP & RAR are the most common ones) for faster transmission. Most software manufacturers distribute their evaluation and beta versions in a ZIP archive. All of these files are fully compatible with PowerArchiver.

7-Zip is a new format that is becoming popular due to its open architecture and strong compression. CAB archives are also popular as a means to distribute files, so PowerArchiver is fully compatible with this format as well. In addition, PowerArchiver supports creating and working with LHA, TAR, TAR.GZ, TAR.BZ2 and BH (BlakHole) files, and supports read-only operations with ARJ, RAR (version 1, 2 & 3), ARC, ACE (version 1 & 2), ZOO, GZ and BZIP2 compressed archives.

What compression to use?

We definitely recommend using ZIP compression in most cases. It is quite fast and many users already have ZIP compatible programs that can open zip files. Newer Windows versions (WinME, Win2000, WinXP, Win2003, etc.) support ZIP and CAB compression out of the box, so if you send a ZIP or CAB file to someone, they will most likely be able to open it.

7-Zip format

We also reccomend the use of the 7-Zip format, especially if you are compressing large files, since it has the best compression out of all the formats featured in PowerArchiver. Please click here to find out more about 7-Zip.

PowerArchiver - Quick Start Tutorial

Copyrighted © 1998-2005 ConeXware, Inc
All Rights Reserved. See Introduction page for more info.


PowerArchiver - Quick Start Tutorial

Quick Start Tutorial

Click on each tutorial topic, in sequence, to learn the basics about PowerArchiver:

    1) The Main PowerArchiver Screen
    2) Opening an Archive
    3) Creating a new Archive
    4) Adding Files to an Archive
    5) Removing Files from an Archive
    6) Viewing Files in an Archive
    7) Extracting Files from an Archive

As each tutorial screen describes an operation, you may want to try certain things with PowerArchiver to gain an even better understanding. You can move through the tutorial as quickly or as slowly as you like.

Note: This tutorial approaches the topic using the main PowerArchiver window as its base of operations. This is not the only way to access PowerArchiver's convenient features. For example, you can use PowerArchiver to unzip files without leaving My Computer or Windows Explorer. Once you are comfortable with the basic operations described in this tutorial, be sure to read the "Hints and Tips" section.


PowerArchiver - The Main Window

The Main Window

If you haven't already done so, load the PowerArchiver program by clicking on the "PowerArchiver 2006" icon located in the "PowerArchiver" program folder (Start Menu> Programs> PowerArchiver). You should now see the main PowerArchiver window.

The main PowerArchiver window shows three basic items:

  • Menu - lets you navigate PowerArchiver's features.

  • Toolbar - allows you to quickly access the power of PowerArchiver's most commonly used features.

  • File Listing - displays information about each file that is contained within the opened archive. The file listing can be displayed in any order, with multiple sorting options. To change the column order, simply drag the column header to a new position. To change a sort order, click on any column.


PowerArchiver - Opening an Archive

Opening an Archive

To manipulate an existing archive file on your hard disk, you must first open the archive.

From the PowerArchiver "File" Menu, select the "Open Archive" option. You can also do this by clicking on the "Open" button in the toolbar. You will see a standard Windows dialog box.

Navigate to the folder where you installed PowerArchiver (the default folder is C:\Program Files\PowerArchiver). You should now see a listing of files that includes TUTOR1.ZIP. Highlight the file, TUTOR1.ZIP and press the "Open" button. The open dialog closes and you are returned to the main PowerArchiver screen.

You should now see a listing of the four files contained within the TUTOR1.ZIP archive file. The file information listing shows the name of the file, date and timestamp, uncompressed (size) and compressed (packed) size of the file, file compression ratio and the file path.


PowerArchiver - Creating a New Archive

Creating a New Archive

Since you will more than likely want to create your own archives, we'll now perform the steps to Create a New Archive.

From the "File" Menu, select the "New Archive" option. You will now see the standard Windows save dialog box. Navigate to the folder where you installed PowerArchiver (the default folder is C:\Program Files\PowerArchiver). In the "File name:" input box, type 'TUTOR2' and press the enter key (or click on "Save" button).

Because TUTOR2.ZIP is empty, the "Add" dialog box will display automatically.


PowerArchiver - Adding Files to an Archive

Adding Files to an Archive

After creating TUTOR2.ZIP and the "Add" dialog box is displayed, select the files or directories you want to archive and press the "Add" button.

Now you are again in the main PowerArchiver window, but you are cannot do anything until PowerArchiver finishes compressing and adding the selected files to your new archive. After the compressing is finished, you are able to work with PowerArchiver again.

If you wish to stop the adding process, simply click "Cancel" on status window and when the confirmation dialog box appears, click "No". This may result in a broken archive however, and should not be done unless absolutely necessary.

Another way to add files is to drag them from Windows Explorer or from the Desktop onto PowerArchiver.


PowerArchiver - Removing Files From an Archive

Removing Files From an Archive

Let us now assume that we no longer want certain files to be included in the TUTOR2.ZIP archive. To remove files from the archive, click each file while holding down the CTRL key. Now from the "Actions" Menu, choose the "Delete..." option. The Delete dialog box will be displayed and "Selected files" will be checked. To delete the files you have selected, press Enter or click the "OK" button.

After PowerArchiver removes the files, the TUTOR2.ZIP archive file created in the previous step will still be open.


PowerArchiver - Viewing Files in an Archive

Viewing/Opening/Editing Files in an Archive

PowerArchiver has the ability to view/open/edit the contents of a file that is compressed inside an archive. First, we need to open the TUTOR1.ZIP Archive.

From the PowerArchiver "Files" Menu, select the "Open Archive" option to open the TUTOR1.ZIP file.

Now, double click on a file you want to view/open and PowerArchiver will automatically start the program associated with that file, such as Notepad for text files.

Updating edited files
With new versions of PowerArchiver, you have ability to update a file that you opened in case you edited it while it was open. After you change a file that you have opened, PowerArchiver will ask you if you want to update the archive with that saved file. This way you can edit files inside an archive quickly and easily.

Please note that saving opened files will NOT work with solid archive formats such as CAB and 7-Zip, so you will not be able to save any changes to those archives!


PowerArchiver - Extracting Files From an Archive

Extracting Files From an Archive

You will undoubtedly need to extract a file from an archive. Extracting a file from an archive creates an uncompressed copy of the file in the folder of your choice on your hard disk. Extracting the file from an archive does not remove the file from the archive.

  • Extracting one or more files: highlight the file or files you want to extract in the listing contained within the TUTOR1 archive. Choose the "Extract..." option from the "Actions" menu. Select the folder where you want to extract the files and press the "Extract" button.

  • Extracting all files: If you want to extract all the files from the archive, then after opening the archive just press the "Extract" button and make sure "All files" option is selected in Extract window. Select the folder where you want to extract the files and press the "Extract" button.

If you open Windows Explorer and navigate to the selected directory, you will see that the selected files were extracted. Another way to extract files from an archive is to drag them from PowerArchiver to Windows Explorer or the Desktop or to use PowerArchiver's Explorer Shell extensions.


PowerArchiver - Menu Tree

Menu Tree

File Menu:

New Archive... | Create a new archive
Open Archive... | Open an existing archive
Favorite Folders... | Open the Favorite Folders dialog
Close Archive | Close the opened archive
Move Archive... | Move the opened archive to a different drive or folder
Copy Archive... | Copy the opened archive to a different drive or folder
Rename Archive... | Change the file name of the opened archive
Delete Archive... | Delete the opened archive
Mail Archive... | E-mail the opened archive to someone
FTP Archive... | Upload the opened archive via FTP
Find Archives... | Automatically search for archives on the hard drive
Create Shortcut | Add a shortcut to the opened archive on the desktop
Print File Listing | Print a listing of the opened archive's contents to a single TXT document or HTML document
Properties... | Display the opened archive's properties
Recent Files | Open an archive that has been recently accessed
Exit | Close PowerArchiver

Edit Menu:

Select All | Select all the files in the opened archive
Deselect All | Deselect all files in the opened archive
Invert Selection | Reverse the selected and unselected file status in the opened archive
Find... | Searches for specified files
Find Next | Goes to the next file based on the search criteria
Select Files... | Selects files based on the search criteria

View Menu:

Toolbar | Display/Hide the toolbar
Archive Folders Bar | Display/Hide the tree with folders in archive (only available if using Explorer Display style)
Status Bar | Display/Hide the Status bar
as a Web Page | Display files as a Web page and enable single click operations
Classic Display Style | Displays all files from archive in the same listing
Explorer Display style | Displays files from archive like in Windows Explorer, like browsing through folders in Windows Explorer
Large Icons | Displays files with large icons
Small Icons | Displays files with small icons
List | Display files as a list
Details | Display files with full information (size, ratio, path)
Arrange Icons | Specify the sort order for the list of files in the archive
Refresh | Reload the archive's files listing or explorer view disk contents listing

Actions Menu:

Add... | Add files to the opened archive
Extract... | Extract files from the opened archive
View... | View files in the opened archive
Rename... | Rename files in the opened archive
Delete... | Delete files from the opened archive
Virus Scan... | Check the Archive with your Anti-Virus software
Test... | Test the integrity of the opened archive
Make .EXE File... | Create a self-extracting archive
CheckOut... | Create program group and icons for the opened archive
Install... | Install the software contained in the opened archive
Comment... | View, add, edit, or delete a ZIP comment

Tools Menu:

Archive Converter... | Converts any type of archive that can be opened in PowerArchiver to selected format (you can also select multiple archives/folders)
UU/XX/MIME/yENC... | Encodes current archive to XXE, UUE, yENC or MIME (base64) format
Encrypt File... | Encrypts files using powerful encryption (.pae format)
Repair ZIP Archive... | Repairs a corrupted ZIP archive
SFX Wizard... | Create Self Extracting Archive (SFX) with easy to use wizard interface
PowerArchiver Backup Express Lite | Create, edit, or run a PowerArchiver PBS script
Write Multi-Volume ZIP... | Converts a single ZIP archive to a spanned ZIP archive
Merge Multi-Volume ZIP... | Converts a spanned ZIP archive to a single ZIP archive
Batch ZIP Creation... | Create multiple different ZIP archives at once
Multi-Extract... | Extracts multiple archives to selected directories at once

Options Menu:

Configuration... | Change PowerArchiver settings
Include PowerArchiver in the Start menu | Create/delete a shortcut in the Start menu to PowerArchiver
Include PowerArchiver on the Desktop | Create/delete a shortcut on the Desktop to PowerArchiver
Reuse PowerArchiver Windows | Enable/disable only one instance of PowerArchiver
Clear History... | Clear the list of last five files used
View Last Output... | View output from the last command issued by PowerArchiver
Set Installation Defaults... | Resets configuration settings to default settings
Skins | Choose a different skin for the PowerArchiver

Help Menu:

Contents... | Start Help and display the topics in the PowerArchiver help file
Brief Tutorial... | Display the brief PowerArchiver tutorial
Tip of the Day... | Open the Tip of the Day window
Frequently Asked Questions... | Open the FAQ help page
Enter Registration Code... | Enter your key code to register PowerArchiver
Ordering Information... | Find out how to purchase PowerArchiver
License Agreement | Read the PowerArchiver license agreement
Check for new version... | Check for a new release of PowerArchiver and upgrade if one is available
Visit PowerArchiver's Home Page... | Starts your default browser and visits the PowerArchiver Web site
Download PowerArchiver Skins... | Download more skins to customize the PowerArchiver toolbar
About PowerArchiver... | Display the copyright notice and PowerArchiver version information


PowerArchiver - Creating a New Archive

Creating a New Archive

General Information
For introductory information, please see the section entitled "Brief Tutorial - Creating a New Archive".

There are several ways you can create New Archive:

  • From PowerArchiver window, clicking on "File> New" or New button in toolbar

  • Directly from Windows Explorer, using PowerArchiver's Explorer Shell Extensions

  • Using the Drag and Drop interface

Create a New Archive from Main PowerArchiver Window

To create a new archive, select "New Archive..." from the PowerArchiver's "File" menu.

This activates the New Archive dialog box. Type the name of the archive that you want to create. This dialog box works much like the standard Windows Save dialog box.
The names of any existing archives on the selected drive and folder will be listed to help you choose a name that is not already in use.

From the "Save as type" combo box, you can choose between these archive formats: ZIP, 7-Zip, CAB, LHA (LHA), TAR, BH (BlakHole) or PowerArchiver Auto-Backup Script.

If you want to create a TAR.GZ or TAR.BZ2 archive, you must first choose TAR when creating a new file and later while selecting files to add, select "GZIPed TAR" or "BZIPed TAR" under compression methods.

What compression to use?
We definitely recommend using ZIP compression in most cases. It is quite fast and many users already have ZIP compatible programs that can open zip files. Newer Windows versions (WinME, Win2000, WinXP, Win2003, etc.) support ZIP and CAB compression out of the box, so if you send an ZIP or CAB file to someone, they will most likely be able to open it.

7-Zip format
We also reccomend the use of the 7-Zip format, especially if you are compressing large files, since it has the best compression out of all the formats featured in PowerArchiver. Please click here to find out more about 7-Zip.


PowerArchiver - Opening an Existing Archive

Opening an Existing Archive

General Information

For introductory information, please see the section entitled "Brief Tutorial - Opening Archive".

To open an existing archive, select "Open Archive..." from the PowerArchiver "File" menu. This will activate the standard Open Archive dialog box.

Next, select the archive you want to open in the Open dialog box. Use the "Look in:" combo box to select the appropriate folder and click on the archive in the list below.

Press the OK button when you have made your selection.

To list self-extracting archives in the New and Open dialog boxes, select the "All archives, encoded and .exe files" entry in the "Files of type:" combo box.

Please Note:
When self-extracting archives are listed in the Open dialog box, all EXE files in the selected folder will be listed, even if they are not actually self-extracting archives. PowerArchiver is not able to determine if an EXE file is a self-extracting archive until it has been opened.


PowerArchiver - Using Favorite Folders

Using Favorite Folders

Introduction

Favorite Folders is useful tool for people that like to organize their archives. It displays all archives in your most commonly used folders, called Favorites. That way you can easily browse through all of your archives, even if they are located in different folders and drives.

How to use Favorite Folders

  • To open Favorite Folders, simply click on the Favorites icon on the toolbar or in the File menu.

  • You can sort the list of archives in Favorite Folders window by Name, Date or Folder. You can also filter the list by archive type using "Archive type" drop down.

  • If you want to find more archives (folders actually) to be added to the list, simply click on the Find Archives button.

  • If you wish to select more advanced options, just click on options button. It will show you the basic Favorite Folders options, which are very easy to understand and configure.


PowerArchiver - Finding Archives

Finding Archives

PowerArchiver can help you find archives if you do not know exactly where they are located on your computer.

To activate the "Find Archives" tool, click on the "File> Find Archives" menu.

Options:

  • "Search this PC for ZIP files" - searches all hard drives in your computer automatically (network disks and CD-ROM disks are not searched)

  • "Search only drive" - searches a specified disk (for example, a floppy disk or CD-ROM)

  • "Manually select ZIP file" - gives you an option to locate the file manually

Once you start searching, you can can stop anytime by clicking on "Stop".

Once the search is finished, PowerArchiver will add all found files to your "Favorite Folders" for your convenience.
(If you selected manual search, PowerArchiver will open selected file in the main window)

Please Note:
PowerArchiver will search for all formats it supports, such as ZIP, 7-Zip, CAB, RAR, ACE, TAR, etc.


PowerArchiver - Using PowerArchiver to E-Mail Archives

Using PowerArchiver to E-Mail Archives

PowerArchiver uses your standard e-mail application to e-mail files.

There are two ways of e-mailing files with PowerArchiver:

  • Main PowerArchiver Window - You can e-mail the currently opened archive by selecting "Mail Archive..." from the "File" menu. PowerArchiver will create a new e-mail message and attach the open archive to it. You can then address the message, add any desired text, and send the e-mail as you usually would.

  • Shell Extensions - If you enable the "Mail It..." shell extension (You can enable it in Config> Shell Extensions), you can right click on any archive in Windows Explorer and click on "E-mail It..." to e-mail the archive. PowerArchiver will create a new e-mail message and attach the open archive to it. You can then address the message, add any desired text, and send the e-mail as you usually would.

    Click here for more info on shell extensions.

Please Note:
Microsoft Outlook, Microsoft Outlook Express, Eudora and other mail clients that support Windows MAPI interface will work with this feature, but AOL mail might not.
In case your email client does not support MAPI, then you should still be able to drag & drop an archive to the e-mail client.


PowerArchiver - Viewing Archive Properties

Viewing Archive Properties

General Information

The "Properties" menu entry in the PowerArchiver "File" menu displays a dialog box with the archive format, full file name, actual archive size (in bytes), number of files in the archive, average compression ratio, and the date and time the archive was last modified. In addition, version information used to create and needed to extract the archive is displayed, as well as encryption status.

Please Note:
Not all of the information is available for every archive type.


PowerArchiver - Printing a List of Files in an Archive

Printing a List of Files in an Archive

Printing File Listing to a File

To print a list of files in an archive to a text or HTML file, select "Print File Listing ... to TXT (or HTML) document" from the PowerArchiver "File" menu.

The columns shown in the PowerArchiver window will be printed using the current sort order.

Printing File Listing to a Printer

In case you want to print a list of files in the archive to your printer, simply select "Print File Listing> to HTML document". PowerArchiver will create an HTML file and automatically open it in your default browser. You can then use the standard print function in your browser to print the file list.


PowerArchiver - Archive Management

Archive Management

You can use the "Move Archive...", "Copy Archive...", "Rename Archive...", and "Delete Archive..." entries under the "File" menu to manage an archive.

  • "Move Archive..." - moves currently opened archive to another folder or disk.

  • "Copy Archive..." - copies currently opened archive to another folder or disk.

  • "Rename Archive..." - renames currently opened archive's name but not extension.

  • "Delete Archive..." - deletes currently opened archive.


PowerArchiver - Selecting Files in an Archive

Selecting Files in an Archive

Basic Edit Menu Options

You can use the "Select All" entry in the "Edit" menu to select all the files listed in the main PowerArchiver window. "Deselect All" deselects all the files and "Invert Selection" deselects the currently selected files and selects the currently unselected files.

Select Files

You can also use "Select Files" option in Edit menu. It allows you to select files in the currently opened archive based on several different criteria:

  • Name

    • "File Name" - lets you search based on specified name criteria. You can also use standard wildcards
      example: "*.html" would select all files with an html extension in the archive

  • Date

    • "All Dates" - does not search by file date

    • "Find files created or modified" - lets you select files within specified range of dates

  • Size

    • "All Sizes" - does not search by file size

    • "Find file size in the range" - lets you specify file size range you want to find

Please Note:
All options are used when searching, so if you enter both a date and size criteria, PowerArchiver will search based on both.


PowerArchiver - Finding Files in an Archive

Finding Files in an Archive

Finding Files

You can use the "Find" option in "Edit" menu if you want to find a specific file in the currently opened archive. It will find the first file that matches the specified criteria and you can use "Find Next..." (F3) to search for the next file that matches same criteria. Here is the list of criteria options that you can specify:

  • Name

    • "File Name" - lets you search based on specified name criteria. You can also use standard wildcards.
      example: "*.html" would select all files with an html extension in the archive

  • Date

    • "All Dates" - does not search by file date

    • "Find files created or modified" - lets you select files within specified range of dates

  • Size

    • "All Sizes" - does not search by file size

    • "Find file size in the range" - lets you specify file size range you want to find


PowerArchiver - Adding Files to an Archive

Adding Files to an Archive

General Information

For introductory information, please see the section entitled "Brief Tutorial - Adding Files".

This section explains how to use the standard Add dialog box for Adding files to the Archive.

There are several other ways to add files to an archive:

  • Directly from Windows Explorer, as described in the section entitled "Windows Shell Integration"
  • By using the the Drag and Drop interface

Adding Files to Archive

To add files to an archive, click on the "Add" button on the toolbar or select "Add..." from the "Actions" menu. This will bring up the Add dialog box.

There are several ways of adding files:

  • You can choose files and folders by selecting them from the list, just as you would if you were creating a new archive. Select multiple files by using the standard methods (holding "shift" or "ctrl" keys).

Detailed Options Overview

Here you can find a detailed list of options available in the standard Add Dialog Box, used when you are creating new archives or adding files to an existing archive.

Main (Selection) Options:

  • "File list" - lets you select files and folders that you want to add to the archive.
  • "Files" - you will see names of files and folders selected here.
  • "File Paths" - lets you choose how you want file path information saved:
    • "Store relative paths" - PowerArchiver will store any folder path information specified in the file listing.
      (e.g. if you selected "C:\temp\disk\" to archive, PowerArchiver will save the path information for files and subfolders under the "disk" directory)

      Please Note: When relative path is chosen, and if you select only one folder to be added to the archive, PowerArchiver will act as if you selected all of the files in the folder and not the actual folder. You can turn this option off by enabling Configuration> Miscellaneous> Use normal relative path.
    • "Store full paths" - PowerArchiver will store full path information for all files.
      (e.g. if you selected "C:\temp\disk\" to archive, PowerArchiver will save the path as "temp\disk\").
    • "Do not store paths" - does not store any path information. PowerArchiver will warn you if you have the same filenames in different subdirectories, since that renders this option useless.
The Options tab includes the following options for more advanced users:

  • Action
    • "Add" - adds all specified files to the archive.
    • "Update" - similar to Freshen, but it also adds any specified files that are not already in the archive.
    • "Freshen" - updates files already in the archive that have the same names as files being added.
    • "Move" - works similar to Add, except those files are actually deleted from the disk after they are added.

  • "Compression" - determines the compression method. Maximum compression is usually on the top of the list and results in the best (and slowest) compression available for the specified format. At the bottom of the list is usually the "storing" method, which does not compress the files while archiving them, but is usually much faster. This method is only useful if you are archiving files that have already been compressed.

  • Profiles
    • "Profile:" - lets you select compression profile you want to use. If you did not setup any profiles in "Configuration> Compression Profiles", it will use default compression profile. Click here to learn more about Compression Profiles.
  • Additional Options
    • "Include System and Hidden files" - adds files marked 'system' or 'hidden' by Windows. By default, this option is checked.
    • "Include Subfolders" - will add all files in the subfolders of a specified directory.
    • "Encrypt archive after compressing (.pae)" - activates Encryption Tool after compression (.pae).
    • "Create Solid Archive" - This option will let you create a Solid archive (7-Zip only). All the files in the Solid archives are treated as one big file, which lets you achieve much better compression. However, Solid archives can not been updated or changed in most cases. CAB format uses Solid archives by default while with 7-Zip you can turn it on and off.

  • Advanced ZIP Options
    • "Write directly into ZIP" - lets you add files to an existing ZIP directly, without using temporary folder first. This feature is very useful when handling large archives.
    • "Use Deflate64" - uses more advanced Deflate64 compression algorithm that is compatible with only the PkZip 4.5 standard. These archives can be read only with applications supporting the PkZip 4.5 standard.
    • "Make Large ZIP File (over 4 GB)" - creates archives that can be larger than 4 GB and 65,555 files in PkZip 4.5 compatible standard. If you are compressing more than 4 GB of data or 65,555 files, you must check this option. These archives can be read only with applications supporting the PkZip 4.5 standard.
    • "Add only with "Archive" attribute set" - adds only files that have the Archive attribute set.
    • "Clear Archive attribute" - clears the Archive attribute of each file after compression.

  • Multiple disk spanning allows you to create multi-volume archives (ZIP only).

    Spanning offers the following options for controlling the size of each volume:

    • "Automatic" - it will prompt for another diskette when the diskette on which you are creating the ZIP file is full.
    • "Custom" - allows you to select custom volume sizes; you can enter sizes in kilobytes (kB). Enter values in "Max volume size:" box.
    • "No Spanning" - PowerArchiver will not attempt to create a multi-volume archive.
    • "Max. Volume Size" - lets you set volume size of the spanned archive (only when Custom is selected).

    Mode

    • "PkZip 4.5" - makes PkZip 4.5 compatible archives, readable by newer versions of all popular compression utilities.
      naming scheme: test.zip.zip, test.zip.z01, test.zip.z02, etc.
    • "PkZip/PA 7.0" - makes archives that are compatible with both PkZip and PowerArchiver 7.xx.
      naming scheme: test.zip, test.z01, test.z02, etc.
    • "PowerArchiver (older versions) Compatible" - creates archives that are compatible with PowerArchiver 6.xx or earlier. Last file needs to be opened in order for PA to recognize spanned archive. This Mode is only recommended for use when you need to send files to people with PowerArchiver 6.xx or lower.
      naming scheme: test001.zip, test002.zip, etc.

    Format target disk

    • "Quick" - deletes all the files from removable drive.
    • "Full" - formats removable drive.
  • Zip Encryption
    • "Disabled" - disables encryption for ZIP archives.
    • "PK 2.04g" - creates standard ZIP archives, with weak encryption but readable by all Zip utilities.
    • "PK AES 128 bits" - creates encrypted ZIP archives with PK AES 128 bit encryption, readable by newer Zip utilities (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx, etc).
    • "PK AES 192 bits" - creates encrypted ZIP archives with PK AES 192 bit encryption, readable by newer Zip utilities (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx, etc).
    • "PK AES 256 bits" - creates encrypted ZIP archives with PK AES 256 bit encryption, readable by newer Zip utilities (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx, etc).
  • "Set ZIP password" - enter password for encryption selected method above.

    Please Note: While PK 2.04g encryption can be read by all Zip utilities, this method uses weak encryption that can be broken. You should use .PAE encryption or ZIP AES encryption if you require real security. We do not recommend using both ZIP Encryption and .PAE encryption at the same time. You can find out more about secure encryption here.


PowerArchiver - Extracting Files From an Archive

Extracting Files From an Archive

General Information

For introductory information, please see the section entitled "Brief Tutorial - Extracting Files".

There are several other ways to extract files from an archive:

  • Directly from Windows Explorer, as described in the section entitled "Windows Shell Integration".
  • By using the Drag and Drop interface.
  • By using PowerArchiver's Install feature; if the archive contains SETUP.EXE or INSTALL.EXE, PowerArchiver will automatically extract its contents into a temporary directory, run the installer and then remove the temporary files.
  • By using the CheckOut feature.
  • You can also extract multiple files with PowerArchiver using the Multi-Extract Tool.

Extracting Files Using the Extract Dialog Box

To extract files from a currently opened archive, use the "Extract" button on the toolbar or select "Extract..." from the "Actions" menu. The Extract dialog box will be displayed to extract files to a destination of your choice.

PowerArchiver extracts files from opened archive to the folder specified in the "Extract to:" field. You can specify this folder in several ways:

  • Select a folder and drive in the "Folders/drives:" list box
  • Type a folder name directly in the "Extract to:" field (if the folder does not exist, it will be created once you click on "Extract")
  • If you pull down the "Extract to:" combo box, you will be able to select a location from a list of previous "Extract to:" folders
  • If you want to create a new folder, simply press the "New Folder..." button and type the desired name (it will then be auto-selected as your "Extract To" location)

Additional Options

Files

  • "Selected files" - extracts only files that are selected in the main PowerArchiver window. The option is disabled if no files are selected.
  • "All files" - extracts all files within the archive (this is default option when no files are selected).
  • "Files:" - allows you to specify which files to extract using their file names (you can use standard wildcards, so by using "*.html" you can extract all .html files in the opened archive).

Options

  • "Overwrite Existing Files" - forces PowerArchiver to overwrite all existing files without prompting user for confirmation.
  • "Do not extract pathnames" - makes PowerArchiver ignore path information that is stored in the archive. By default, this option is left unchecked. We recommend you to use it only if you know exactly what are you doing.
  • "Open folder after extracting" - when checked, opens the folder that you extracted to when extraction is complete.
  • "New Folder..." - allows you to create a new folder and automatically enters that new location into the "Extract To" field.

Please Note:
In "Options> Configuration> Folders" you can change the default extract location based on your personal preferences.


PowerArchiver - Viewing Files in an Archive

Viewing and Opening Files in an Archive

There are two different ways of reading the files in the archive - Opening and Viewing. Main difference between the two is that when you Open the file, you will be able to edit it and save the changes in the archive while when Viewing the file PowerArchiver will not save any changes to the file in the archive.

Viewing: You can view files within an archive in several ways:

  • With the "View" button in the toolbar or the "View" entry in the "Actions" menu. This activates the View dialog box.
  • With the Drag and Drop interface.
  • Using PowerArchiver's CheckOut feature.
  • Most files can be viewed by right clicking on the file in the main window's file list and selecting View.

Opening: There are several ways you can Open the file in the archive:
  • Double clicking - by Double clicking on the file, PowerArchiver will perform default Windows action for that file - same as in Windows Explorer. You can find more info about Double clicking here.
  • Right clicking on the file in the archive and selecing:
    • "Open" - performs default Windows action for that file type.
    • "Open With" - opens up Open With menu, same as in Windows Explorer, giving you even more options on how to open the file.


PowerArchiver - Deleting Files From an Archive

Deleting Files From an Archive

Deleting files from an Archive

To delete files from an archive, select entries in the list box, then choose "Delete..." from the "Actions" menu. A dialog will appear, whereupon you can:

  • Choose "Selected files" and click "Delete" to delete the selected files.
  • Alternatively, choose "Files" and then manually specify the files you want to delete. Standard Windows wildcards are accepted (for example, use "*.doc" to delete all .doc files).

Please Note: PowerArchiver will send delete files to your Windows Recycle Bin and you might be able to recover them from there.
You can disable this option in Configuration> Miscellaneous.

Deleting entire archive

To delete an entire archive, select "Delete" from the "Actions" menu to bring up the Delete dialog box. Then choose the "Entire archive" option and click "Delete".
You can also select "Delete Archive..." from the "File" menu.


PowerArchiver - Virus Scan

Virus Scan

PowerArchiver can be configured to use your preferred anti-virus program when scanning archives for viruses. You must first configure support for your anti-virus program by navigating to "Options > Configuration > Program Locations". Once complete, you can use the "Virus Scan..." entry in the "Actions" menu to scan archives for viruses.

The Virus Scan operation performs the following actions:

1. Creates a temporary folder

2. Extracts all files in the current archive to the temporary folder

3. Runs the virus scanner against files in the temporary folder

4. Deletes all files in the temporary folder and removes the temporary folder

Please Note: We recommend checking out your antivirus help file for more help on what is proper command line usage for your antivirus application.


PowerArchiver - Testing an Archive

Testing an Archive

You can test archives in PowerArchiver using a couple different methods.

In the main PowerArchiver window:

  • You can use the "Test..." entry in the "Actions" menu to test the integrity of an open archive. A dialog box is displayed with the results of the test operation.

Using Explorer shell extensions:

  • You can enable "Test" in Explorer shell extensions by checking the "Test" option in "Options > Configuration > Explorer Shell Extensions". You will now be able to right click on one or several archives in Windows Explorer and select "Test" in order to test those archives.


PowerArchiver - Using Make .EXE to Create SFX Archives

Using Make .EXE to Create SFX Archives

Before You Begin
Before using PowerArchiver Self-Extractor, you will need to create an archive from which to create a self-extracting archive. Self-extracting archives may be created from ZIP, CAB archives and PAE encrypted files. Additionally, you can use the convenient SFX Wizard to create SFX archives in several simple steps (ZIP and CAB compression supported).

Once you have created or opened an archive, select "Make .EXE File..." from the "Actions" menu to activate this function. This will open the PowerArchiver Self-Extractor dialog box.

Options

  • "Self Extractor file name" - Name and folder where you want to create the self-extracting archive. By default, the file name of the currently opened archive is used.

  • "Default "UnZip To" folder" - This is the default folder in which the extracted files will be placed. If you select "Use TEMP directory", the files will be extracted to the default Windows temporary directory. Click here for more info on advanced extract path options.

  • "File Conflict" - Select options for overwriting files of the same name.

  • "Caption" - The caption will be displayed when the user runs the self-extracting archive to start the extraction process.

  • "Run command line after extracting" - Enter the file name to automatically run after the archive has been extracted (for example SETUP.EXE). If there are parameters to use with the command (for example, SETUP.EXE /net), you must divide the program name and parameters using a pipe (SETUP.EXE|/net). If there is more than one parameter, you do not need to add any addition pipes (for example, SETUP.EXE|/net /test). Note: This feature is intended for advanced users only. You do not need to configure this option to create self-extracting archives.

  • "Show success message when complete" - This allows you to enable or disable notifying the user when all files have been extracted.

  • "Hide overwrite options" - Hide the box allowing the user to change overwrite preferences.

  • "Hide file list" - hides the file list in the SFX so that the end user can not see what files are in the SFX.

  • "Do not prompt user before extracting" - This option allows you to create a self-extracting archive that runs without any user interaction. Warning: With this option enabled, the user will not see a dialog box to know extraction has occurred. We strongly recommend against enabling this option, as it is intended for advanced users only.

  • "Delete files after executing command line" - deletes files that were extracted when command line was run. This option is only enabled if the "Run command line after extracting" option is used.

Once the options are set, click "OK" to create the self-extracting archive.

Note: You should always test self-extracting archives before distribution. PowerArchiver will offer to test the archive as soon as it is created. PowerArchiver self-extracting files will add between 30kB and 40kB to an archive, containing the code necessary for extraction.

More Information You can find out more information about SFX archives in the SFX section.

Please Note:
We recommend using CAB SFX archives for maximum compression.

Compatibility issues:

  • ZIP AES encryption - our SFX does not support ZIP AES encryption at this time, so you can not create SFX archives from AES encrypted ZIP files.
  • Maximum file size - maximum file size for SFX archives in PowerArchiver is 4 GB.
  • PAE SFX files - not all options are supported for PAE SFX files. Options that are not supported are disabled.


PowerArchiver - Using PowerArchiver CheckOut

Using PowerArchiver CheckOut

Introduction

PowerArchiver's CheckOut feature makes it very easy to run files in an archive, or extract an archive and add it to "Programs" in the system Start menu.

CheckOut essentially extracts all files from the archive into a folder you specify, creates a program group for the files in the Start menu, and opens an Explorer window to access the files. Concurrently in the background, PowerArchiver activates a dialog box asking if you want to delete checked out files. This is very useful for extracting applications that do not have an installation routine.

Using CheckOut

First, you will need to open the archive that you wish to CheckOut. Once the archive is opened in PowerArchiver, click "CheckOut" in the toolbar, or select "CheckOut..." from the "Actions" menu ("SHIFT+C" may also be used).

Options

The Checkout dialog box will appear with several different options:

  • "Folder" - you can select the destination folder by entering it manually into the "Folder" field, or by selecting it from the list. This is the location to which the files will be extracted.

  • CheckOut Options:

    • "Group Name" - here you can enter the name for the Start Menu Program Group that will be created.

    • "Maximum Icons" - set the maximum number of icons to be created for the Program Group.

    • "Create Icons for programs and documents only" - by checking this option, you ensure that only program and document icons are created for the Program Group. This is the default option.

    • "Open Folder after CheckOut" - Opens the folder that you checked out the archive to in Windows Explorer.

Once you have finished selecting options, proceed by clicking "OK".


PowerArchiver - ZIP Comments

ZIP Comments

Introduction

You can create, edit and view comments in ZIP files using PowerArchiver. Use the "Comment..." entry in the "Actions" menu to activate the Comment dialog box (ZIP archives only).

A comment is optional text that gets embedded into a ZIP archive. It can be viewed, created, edited, or cleared using the Comment dialog box. Simply type in your text, paste it from clipboard, or insert it from file.

Options

  • "Close" - use it to save any comment or changes you have made and close this dialog.
  • "Clear" - deletes the current comment.
  • "Insert from file" - allows you to insert text from another file into comment field.
  • "Font" - you can specify a new display font. This does not affect the archive, but it is saved as your preference when viewing comments within PowerArchiver.
  • "Show Comments when opening Zip files" - displays comment automatically when Zip archive that has comment is opened.

Furthermore, by checking "Dock comments when opening ZIP files" in "Options> Configuration> Miscellaneous", comments will appear in a "docked bar" at the bottom of the PowerArchiver. This is useful when working with many ZIP files with comments.


PowerArchiver - FTP Overview

Using FTP in PowerArchiver

Introduction
 PowerArchiver has FTP capabilities built-in. They are mainly designed for use in Auto-Backup (.pbs) scripts, but you can also use the feature to upload any open archive to your FTP server through "FTP Archive" in the "File" menu, or even through the convenient shell extensions (disabled by default, check "Options> Configuration> Shell Extensions" to enable it). Nevertheless, every option starts the same FTP Quick Connect screen where you can select an FTP profile that you wish to use, or create a new one.

FTP Profiles
 All relevant information about FTP sites is stored in FTP Profiles. PowerArchiver stores all the information conveniently as a profile, so you can use it again without re-entering the FTP site information.

Creating & Editing an FTP Profile
 You can create new profile through FTP Quick Connect or by using "Configuration> FTP Profiles". Simply click on "New Profile" to go into the FTP Profile Manager.

If you want to edit an existing profile, simply select the profile and click "Edit Profile".

FTP Profile Manager Options

  • "Name" - enter the name for FTP the profile.

  • "Hostname or IP" - here you need to enter your FTP's Internet address (e.g. ftp.mysite.com).

  • "Port" - the port your FTP server is running on. The default is 21, but your FTP server might use different port. Please contact your system administrator or your FTP company's technical support if you are not sure what port you should use.

  • "Mode" - select transfer protocol:
    • "FTP" - standard FTP protocol used in most FTP servers.
    • "SFTP" - Secure FTP protocol for more secure transfers (your ftp server has to support this option).

  • "Anonymous login" - check this option if you do not need an username and password to access your FTP server.

  • "Username" - enter the login for your FTP; only used if you need to login with your username and password.

  • "Password" - enter your password here. For anonymous logins, an e-mail address is required. PowerArchiver has entered a default anonymous e-mail that you may wish to change.

  • "Timeout" - PowerArchiver will return an error if it does not get a response from the server within entered amount of time. Change the default if your Internet connection needs more time to make reach your server.

  • "Passive mode" - you will most likely need to use passive mode to access your FTP server if are behind firewall or NAT. If for some reason you can not connect to your FTP server and you are using a DSL or cable connection, you will most likely need to check this option.

File Information
 File information appears in the FTP Quick Connect window and it is relevant to your current FTP upload.

  • "Local File" - is path to your local file that you want to upload. PowerArchiver enters the information in this field by default so you do not have to change it yourself.

  • "Destination File" - this is the destination on your FTP server that the file will be uploaded to. If you leave it predefined, PowerArchiver will upload the file to your FTP root folder.

Additional Information
FTP Profiles are stored using 256-bit AES encryption. This makes your FTP login data much more secure than plain text, but still not 100% secure.


PowerArchiver - Converting Archives

Converting Archives

PowerArchiver contains a very useful Archive Converter tool for conversion between supported archives. It is very easy to use; here is explanation of the options:

  • Select archives to be converted - As you can see, there are separate buttons for "Add File" and "Add Folder". By using these buttons, you can select archives and folders that will be converted. Once you select archives and/or folders, they will be added to the File List and displayed. If you wish to remove an object from the list, simply select it and click on the "Remove" button. When you add a folder to the list, all archives inside that folder will be converted.

  • Destination Directory - gives you options of where your converted files will be placed:
    • "File's Current Directory" - will place converted archives in the same directory as original archives
    • "Custom Directory" - you can select a custom directory where all converted files will be placed

  • Destination Format - allows you to select into what format you would like to convert your archives
    • "Compression" - you can select what compression you want, depending on which destination format you select

After you select all the options, you can proceed by clicking "OK". PowerArchiver will then start converting files.


PowerArchiver - UUencode / XXencode / MIME (base64)

UUencode / XXencode / MIME (base64) / yENC

PowerArchiver has a UUencode/XXencode/MIME tool which can be used to conveniently encode files in UUe, XXe, MIME (base64) and yENC formats.

To use this tool, first open an archive in PowerArchiver that you wish to encode. Once you have opened an archive, select "UU/XX/MIME/yENC Encode..." from the "Tools" menu, or press "SHIFT+U".

The UUencode/XXencode/MIME/yENC dialog box will appear, and you will be able to select the destination file and method of encoding. As an added feature, you can also choose to make multi-volume encoded files with the spanning option.


PowerArchiver - Encryption

Encryption

Introduction to secure encryption in PowerArchiver
There are two ways of using secure encryption in PowerArchiver:

  • PAE encryption - which is special encryption format and can be used for all different archives supported in PowerArchiver.

  • ZIP AES encryption - new secure ZIP encryption, usable with newest versions of most popular zip utilities.

Introduction to PAE encryption
 PowerArchiver features secure encryption in the form of .pae files. By using PowerArchiver's encryption tool, you can secure any data on your computer with the most powerful encryption formats currently in use. This becomes especially convenient when you need to send important data via e-mail or FTP. Additionally, PowerArchiver is able to intelligently handle PAE files, so if you encrypt an archive (such as a zip or cab file, or any other supported format), PowerArchiver will handle the archive transparently the next time you open the .pae file.

To start the tool, select "Encrypt File" from the "Tools" menu.

At the Encrypt dialog box, you will need to do several things:

  • "Select Source File" - select the file that is going to be encrypted.
    you can select any file you wish, but we recommend using archives because PowerArchiver can then intelligently handle them.

  • "Select Destination File" - enter the name and location of your future encrypted file.

  • "Encryption Method" - PowerArchiver has 5 different methods of encryption available with Rijndael - AES (default) being the most secure. We recommend using Rijndael for encryption since it has been elected as a new Advanced Encryption Standard (AES). Click here to find out more info on Rijndael from the AES website.

  • "Delete original file after encryption" - when checked, file that was encrypted (source file) will be deleted after encryption.

  • "Hide filename" - hides filename of encrypted file.

  • "Create SFX File" - creates self-extracting encrypted file (.exe) that can be extracted without the use of PowerArchiver.

After you have selected the options, click "Encrypt" to finish the process and encrypt the file. PowerArchiver will then ask you for a password and you will have to enter it two (2) times.

Please note that it is very IMPORTANT that you do not forget your password. You will NOT be able to use the file if you forget the password. There is no way you can recover a forgotten PAE password.

Because PowerArchiver does not compress data in PAE files, we recommend using PAE together with an archive format of your choice for best results.

PAE Encryption Tips and Tricks

  • PowerArchiver is able to intelligently handle archives inside of PAE files. If you open a PAE file that contains an archive such as "example.zip", PowerArchiver will transparently open the archive and let you handle it as if it were a normal zip file. If you change or update an archive, PowerArchiver will ask you if you want to update the encrypted (.pae) file as well. Please remember that if you answer with "NO", your changes will not be saved. You can also turn off transparent encrypted archive handling in "Options> Configuration> Misc.".

  • PowerArchiver's Password Manager is able to remember passwords of encrypted files. This option is turned off by default but if you are working in secure environment and use PAE only to send files via the Internet, then you can enable it so you do not have to enter a password each time you want to access your encrypted files. You can do so in "Options> Configuration> Password Manager". Your passwords are saved using 256 bit AES encryption.

  • You can create PAE files at the same time you create an archive in every format. Simply check "Encrypt archive after compressing" in PowerArchiver's Add window, location under the Options tab. PowerArchiver will then load the encryption tool immediately after compression with predefined default options.

  • You can use Explorer Shell Extensions to encrypt files with one click of the mouse. To do this, you can either enable "Encrypt" shell extensions under "Configuration> Shell Extensions" or simply use Compress with Options and check the "Encrypt Archive (.PAE)" box.

ZIP AES encryption
From version 9.0, PowerArchiver supports the new ZIP AES encryption method for secure encryption of ZIP files. You can extract and create ZIP AES encrypted archives that will be readable by new versions of popular ZIP utilities, thus enabling more secure data sharing even with users that do not have PowerArchiver.

ZIP AES methods supported:
  • Decrypt (read) PkZip 5.1 and PKWare Secure Zip 8.0 Single Password Strong Encryption (AES) and WinZip 9.0 AES-1 and AES-2 formats for key lengths of 128, 192 and 256 bits.
  • Encrypt (write) the PkZip 5.1 and PKWare Secure Zip 8.0 Single Password Strong Encryption (AES) formats for key lengths of 128, 192 and 256 bits.

Please Note:
PowerArchiver will be able to read and update files that were encrypted with any of these standards.


PowerArchiver - Repairing an Archive

Repairing an Archive

You can use PowerArchiver's repair tool to fix broken or corrupted ZIP archives. To activate this tool, select "Repair Archive..." from the "Tools" menu, or press "CTRL+R".

To select an archive to be repaired, enter the name and path of archive manually, or use the browse button. Once you have chosen an archive to repair, click "Start".

All relevant information with regards to the repair process will appear in the text box. Please understand that PowerArchiver can not repair corrupted data, instead it will delete corrupted files from the archive and recreate the header files so the archive can be properly used and other data can be recovered.


PowerArchiver - Using PowerArchiver SFX Wizard

Using PowerArchiver SFX Wizard

Introduction

PowerArchiver has an SFX wizard which helps you create Self Extracting Archives (SFX) in a few easy steps.

To start the SFX Wizard, click on "Tools> SFX Wizard ".

Step 1. Creating an SFX

First, "Type in an SFX file name and destination". You will need to click on the browse button, select a destination folder and enter name of your new SFX archive. This should be a new file.

Step 2. Selecting Files and Folders to Add to SFX

Now you must choose the files you would like to add to your self extracting archive:

  • "File List" - as you can see, there are separate buttons for "Add File" and "Add Folder". By using these buttons, you can select files and folders that will be included in the SFX archive. Once you select files and/or folders, they will be added to the File List and displayed. If you wish to remove an object from the list, simply select it and click on the "Remove" button.
  • "Include Subfolders" - if unchecked, subfolders of folders on your File List will not be added to the SFX archive.

Once you are done with adding files, you can proceed to next screen by clicking on "Next".

Step 3. Configuring Compression Options

A new screen will now show up with compression options.

If you wish, you can immediately proceed by clicking on "Next" button, since none of these options are required. In that case, default values will be used.

  • "Compression Format" - you can select between ZIP and CAB compression formats. ZIP is faster but the CAB format creates smaller files. If the size is important, you should select CAB SFX.
  • "Compression" - select compression levels using the "Compression" box. We recommend using Maximum compression so you can get the smallest possible file.
  • "Protect with password" - password protect your SFX archive (this option is only available with ZIP archives).
    If you choose to do so, please make sure you remember the password, since you will need it to eventually open your SFX archive.
  • "Store relative folder information" - saves the relative path with backed up files, instead of the full path.
  • "Include system and hidden files" - includes system and hidden files to your SFX archive, if you have selected and added them to your File List in the previous step.
  • "Ask to execute and test created SFX file" - prompts user for testing SFX archive after it has been created.

After you are done with adjusting options to suit your preferences, you can continue by clicking on the "Next" button.

Step 4. SFX Options

Here is more information on various SFX Wizard options:

Note: You can skip configuring this screen and use the default options by clicking on "Next".

  • "Default "UnZip To" folder" - this is the default folder in which the extracted files will be placed. If you select "Use TEMP directory", the files will be extracted to the default Windows temporary directory. You can type in any directory name here.

  • "File Conflict" - select options for overwriting files of the same name.

  • "Caption" - the caption will be displayed when the user runs the self-extracting archive to start the extraction process.

  • "Run command line after extracting" - enter the file name to automatically run after the archive has been extracted (for example SETUP.EXE). If there are parameters to use with the command (for example, SETUP.EXE /net), you must divide the program name and parameters using a pipe (|) (SETUP.EXE|/net). If there is more than one parameter, you do not need to add any additional pipes (for example, SETUP.EXE|/net /test).
    Note: This feature is intended for advanced users only. You do not need to configure this option to create self-extracting archives.

  • "Show success message when complete" - this allows you to enable or disable notifying the user when all files have been extracted.

  • "Do not prompt user before extracting" - this option allows you to create a self-extracting archive that runs without any user interaction. Warning: With this option enabled, the user will not see a dialog box to know extraction has occurred. We strongly recommend against enabling this option, as it is intended for advanced users only.

  • "Delete files after executing command line" - deletes files that were extracted when command line was run. This option is only enabled if the "Run command line after extracting" option is used.

  • "Hide overwrite options - hide the box allowing the user to change overwrite preferences.

  • "Hide file list" - hides the file list in the SFX so that the end user can not see what files are in the SFX.

After you are done with adjusting the options to suit your preferences, you can continue by clicking on the "Next" button.

The next screen will give you a summary of the options you selected. To proceed, click "Make SFX" to create the SFX archive.

More Information

You can find out more information about SFX archives in the SFX section.

Please Note:
You should always test self-extracting archives before distribution. PowerArchiver will offer to test the archive as soon as it is created.


PowerArchiver - Automatically Backing Up Files

Using PABE Lite
 PowerArchiver Backup Express Lite - Automatically Backing Up Files

Introduction

PowerArchiver has an easy-to-use, yet powerful auto-backup feature called PowerArchiver Backup Express Lite (PABE Lite).

The PowerArchiver Auto-Backup tool creates .pbs scripts through an easy to use wizard that lets you add files and configure options for .pbs scripts. You can then execute scripts when you want to backup your work or simply schedule a task in Windows Scheduler to execute scripts at defined time. Read on for step by step instructions on using PowerArchiver Backup Express Lite.

Step 1. Creating a PABE Lite Script

To create a new auto-backup script, you can click on "New" in the toolbar, select "PowerArchiver Backup Express Lite" from the "Save as Type" drop-down box, and enter the desired file name for your PABE script. Additionally, you can click "Tools > PowerArchiver Backup Express Lite > Create/Edit".

Please note for future references, that PowerArchiver Backup Express Lite script files are saved with the ".pbs" extension.

Step 2. Selecting Files and Folders to be Backed Up

After you create an PABE script, a new screen will open up.

  • "Type in a backup archive" - you will need to click on the browse button, select a destination folder and enter the name of your new backup archive. This should be a new file, as if you enter an existing file name, it will be overwritten.
  • "File List" - as you can see, there are separate buttons for "Add File" and "Add Folder". By using these buttons, you can select files and folders that will be backed up. Once you select files and/or folders, they will be added to the File List and displayed. If you wish to remove an object from the list, simply select it and click on the "Remove" button.
  • "Include Subfolders" - if unchecked, subfolders of folders on your File List will not be added to the backup archive.
  • "Filters" - advanced users can select filters to be used on folders added to the list. Please understand that backup filters work only on contents of the folders that you selected and not on files you specifically selected. This option is not required and you can proceed without setting it up.

Once you are done with adding files, you can move on to the next screen by clicking on "Next".

Step 3. Configure Backup Options

A new screen will now show up with options that you can select to customize your backup script.

If you wish, you can immediately proceed by clicking on the "Next" button, as none of these options are required.

  • "Compression Type" - at the top, you will be able to change type of destination archive (also known as your backup archive). If you have selected "ZIP" as your file type previously, that option will be selected here as well. If you wish to change that format, you may do so now. We recommend using the ZIP format for backups.
  • "Compression" - you also select the compression you want, depending on what destination format you have chosen. We recommend using maximum compression, and although it may take more time, the resulting backup will be smaller.
  • "Protect with password" - you can password protect your backup archive (this option is only available with ZIP archives). If you choose to do so, please make sure you remember the password, since you will need it to eventually extract files from your backup archive.
    • "AES 128-bit" - enables support for advanced AES ZIP encryption. (enabled only when password option is selected)
  • "Add timestamp to archive name" - you can add a timestamp to keep track of your backup archives. If you check this box, the default option will show up, which is "_YMDHmS", together with the "Use as suffix " option. Here is more detailed information on these options:
  • "_YMDHmS" shows what timestamp data will be added to archive.
    • "Y" - adds the current year (e.g. "2002")
    • "M" - adds the current month (e.g. "07" would be added for July)
    • "D" - adds the current day in the month (e.g. "17")
    • "H" - adds the current hour of the day (e.g. "15" for 3 PM, "20" for 8 PM, etc)
    • "m" - adds the current minute
    • "S" - adds the current second
    • "WW" - adds the day of the week (e.g. "Sunday")
  • "Use as suffix" - option denotes whether you want to add timestamp information to the front or back of the backup archive's file name.
  • "Store relative folder information" - will save the relative path with backed up files (instead of the full path).
  • "Show "Backup Done" when finished" - displays a confirmation window after the backup is complete.
  • "Run silent if run from Windows" - allows you to turn on the silent backup mode. With silent mode enabled, when you run the auto-backup script from Windows by either double clicking on it or scheduling it to run using Windows Task Scheduler, the backup will complete in the background without any notice. This feature is a great option to use if you schedule a backup using Windows Task Scheduler.

After you are done with adjusting backup options to suit your preferences, you can continue by clicking on the "Next" button.

Step 5. Configure File Time Options:

  • File Time options - these are filters that PowerArchiver can use to add files to a backup based on their date. This feature is designed for advanced users. If you do not understand it, you can just proceed to the next screen by clicking the "Next" button.
    • "Include files option" - gives you the ability to select an inclusion filter based on the date of the file. For example, if you wish to only include files that were created in the past 7 days, you can select the "newer than" option and enter "7" in the number of days box.
  • Additional Zip Options - configure additional options available only with ZIP format backs
    • "Write directly into Zip" - writes directly into backup archive (without the use of a temporary folder)
    • "Add Only if "Archive" attribute is set" - adds only files with "Archive" attribute
    • "Clear Archive attribute" - removes Archive attribute from the files that were backed up
    • "Make Large ZIP File (over 4 GB)" - creates PkZip 4.5 compatible zip files that can be bigger than 4 GB and can have more than 65,555 files. Keep in mind that these files can be opened only in programs that support the PkZip 4.5 standard.
    • "Enable automatic disk spanning" - enables automatic disk spanning for backup archives - only useful if you are doing backup to removable media.
    • "Do not delete original backup file" - when enabled, PowerArchiver will not delete existing backup archive before executing backup. It will add new files to the existing backup archive and update ones that are already in the archive. It works exactly as Add (and replace) option from standard PowerArchiver compression interface.

After setting up these options, proceed by clicking on "Next".

Step 6. FTP Options

PowerArchiver has an FTP function that allows you to upload your backup archive to an FTP server after the backup is complete. This is a purely optional feature; you may skip it by clicking on "Next".

To use the FTP feature, check "Upload backup archive after compressing to FTP server". After you do that, FTP options will be enabled.

  • FTP Profile - here you can select an already saved FTP profile or create a new one by clicking on "New Profile". That profile will be saved so you can use it throughout PowerArchiver.
  • File Information - you can configure local and remote filenames with this option. We recommend this feature for advanced users only. Click here to find out more about PowerArchiver's FTP profiles and Options.

After you are done with the FTP options, you may proceed by clicking on "Next".

Step 7. Running a Backup

You will now see a final preview of all selected options.

Finally, to perform the backup of your data, click the "Do Backup" button.

Please Note:
You can click on the close button at anytime while setting backup options. This will automatically save all changes you made to your PowerArchiver Backup Express Lite script file (.PBS).

You can find more info on PowerArchiver Backup Express Lite here.


PowerArchiver - Using Write Multi-Volume ZIP Tool

Using Write Multi-Volume ZIP Tool

Introduction

PowerArchiver has a very useful tool for splitting ZIP files into multiple volumes. It works great when you want to send a ZIP file in several smaller pieces via e-mail or removable disks (floppy, CD-R, etc.)

Here is an explanation of the options:

  • "Single archive to span" - select the archive that you want to split into multiple volumns.

  • "Directory and spanned archive name" - select the name and destination of the multi-volume archive that will be created.

  • "Size" - select desired size of the volumes in the archive. You can also type in a specific size yourself (in kiloBytes).

  • "Format target disk before spanning" - if checked, removable drive will be formatted before PowerArchiver writes a volume to it.

  • Mode

    • "PkZip 4.5" - makes PkZip 4.5 compatible archives, readable by newer versions of all popular compression utilities.
      naming scheme: test.zip.zip, test.zip.z01, test.zip.z02, etc.
    • "PkZip/PA 7.0" - makes archives that are compatible with both PkZip and PowerArchiver 7.xx.
      naming scheme: test.zip, test.z01, test.z02, etc.
    • "PowerArchiver (older versions) Compatible" - creates archives that are compatible with PowerArchiver 6.xx or earlier. Last file needs to be opened in order for PowerArchiver to recognize the spanned archive. This mode is only recommended for use when you need to send files to people using PowerArchiver 6.xx or lower.
      naming scheme: test001.zip, test002.zip, etc.

Please Note
Both Write and Merge multi-volume ZIP tools support zip archives up to 2 GB in size, unlike the rest of PowerArchiver which supports unlimited ZIP archives.


PowerArchiver - Using Merge Multi-Volume ZIP Tool

Using Merge Multi-Volume ZIP Tool

Introduction

PowerArchiver has a Merge Multi-Volume tool that will let you merge spanned ZIP archives into a single ZIP archive.

Here is the explanation of the options:

  • "Spanned archive to convert" - select a multi-volume archive that you want to convert into a single ZIP archive.

  • "Place the converted single archive here" - select a name and destination for the converted archive.

Please Note:
Both Write and Merge multi-volume zip tools support ZIP archives up to 2 GB in size, unlike the rest of PowerArchiver which supports unlimited sized ZIP archives.


PowerArchiver - Batch ZIP Creation

Batch ZIP Creation

Introduction
 PowerArchiver's Batch Zip tool makes it easy to archive large amounts of files into individual archives. You can add files or folders to be batch zipped, select the compression you want and PowerArchiver will archive each file you selected into its own individual archive. Thus, if you add 10 files to the list, PowerArchiver will make 10 different archives, based on the options you choose.

Options

  • Select files and folders to be included - As you can see, there are separate buttons for "Add File" and "Add Folder". By using these buttons, you can select files and folders that will be batch zipped. Once you select files and/or folders, they will be added to the File List and displayed. If you wish to remove an object from the list, simply select it and click on the "Remove" button. When you add folder to the list, all files inside that folder will be Batch Zipped. Please use Add Folders with caution - if you add your Program Files folder, you could create thousands of archives.

  • Destination Directory - select where you want your archives to be placed:
    • File's Current Folder - will place archives in the same folder as original files.
    • Custom Folder - you can select a custom folder where all the archives will be placed.

  • Destination Format - select what format you want to use for your archives.
    • Compression - select what compression you wish to use, depending on what destination format you selected.

  • "Group files from same folder into same archive" - all files from selected folder will be archived into single archive and named same as the folder. If multiple folders are selected, multiple archives will be created.

Once you have selected all desired options, click "Run" to begin the Batch ZIP.


PowerArchiver - Extracting Mutliple ZIP Archives

Extracting Multiple ZIP Archives

Introduction

PowerArchiver contains a very useful Multi-Extract tool for extracting multiple archives at the same time. Select "Multi-Extract..." from the "Tools" menu and you will be presented with the Multi-Extract dialog box containing the following options:

  • "Add Files", "Add Folder" and "Remove" buttons - you can add and remove files and folders from the File List of archives to be extracted.

  • Destination Directory options:

    • "Extract To" - allows you to manually enter the destination directory for extraction (if the directory does not exist, it will be created when Multi-Extract is run), or browse for a desired directory using the standard browse feature.

    • "extract to filename\subfolder" - forces PowerArchiver to extract each archive into its own folder, based on file name.

  • Options:

    • "Overwrite existing files" - overwrites files in the destination directory which have same file names as those in the archive, without prompting the user.

    • "Do not extract pathnames" - when checked, PowerArchiver will not extract any path information from the archive. By default, this option is left unchecked.

    • "Open folder after extracting" - opens folder, that you just extracted files into, in Windows Explorer.

After you have selected the desired options, click "Extract" to extract all archives listed.

Please Note:
You can multi-extract archives from within Windows Explorer even easier! Click here for more information.


PowerArchiver - Choosing a PowerArchiver Skin

Choosing a PowerArchiver Skin (.PSF file)

Introduction
PowerArchiver 2006 supports skins that can completely change look and feel of PowerArchiver.
Skin support is done via .PSF files, which can contain interface skin, toolbar skin, icons and even some interface settings.

How to use skins?
PowerArchiver comes with several pre-designed skins that you can access from "Options> Skins" menu, or by right clicking on the toolbar and selecting "Skins".
You can also browse and download other skins online. To access these skins, click "Download PowerArchiver Skins..." from the "Help" menu or simply click here to go to the PowerArchiver Web site directly. To download a preferred skin, right click on skin name and choose "Save target as...". When the Save dialog appears, save this file to your computer and then open it by double clicking on it. PowerArchiver will then install that skin for you and you will be able to use it from within PowerArchiver.

How to create your own skins?
For help on creating your own skins (.PSF), please visit our online skins website at http://www.powerarchiver.com/skins/ . There you will be able to access latest information on how to create your own skins and how to share them with others.

Please Note:
You choose skin options by selecting "Skins & Toolbar" in the "Options> Configuration" menu. From there you can adjust current skin's toolbar and interface skin file.


PowerArchiver - Using Drag and Drop to Open an Archive

Using Drag and Drop to Open an Archive

One of the many ways to open an archive is by using the drag and drop interface:

  • Step 1. Navigate to the archive using My Computer or Windows Explorer
  • Step 2. Click on the archive and, while holding down the left mouse button, drag the mouse pointer over an empty PowerArchiver window
    (if you already have opened an archive in the PowerArchiver, it will not open the file, but instead add that file to the currently open archive).
  • Step 3. Release the left mouse button to open the selected archive.


PowerArchiver - Using Drag and Drop to Add a File to an Archive

Using Drag and Drop to Add a File to an Archive

One of the many ways to add files to an archive is by using the drag and drop interface:

  • Step 1. Navigate to a file that you want to add using My Computer or Windows Explorer.
  • Step 2. Click on the file and, while holding down the mouse button, drag the mouse pointer over PowerArchiver.
  • Step 3. Release the mouse button to add the file into an archive.

Please Note:
To add multiple files and folders to an archive using the drag and drop interface, simply highlight all the files and folders you wish to add in My Computer or Windows Explorer and drag them to the PowerArchiver window.


PowerArchiver - Using Drag and Drop to Extract Files From an Archive

Using Drag and Drop to Extract Files From an Archive

One of the many ways to extract files from an archive is by using the drag and drop interface:

  • Step 1. Open an archive using PowerArchiver.
  • Step 2. Click on a file in the archive through the main PowerArchiver window and, while holding down the left mouse button, drag the file to the Windows Explorer, Desktop, or a printer.
  • Step 3. Release left mouse button to extract the file from the archive.

Please Note:
 If you drop files on another application or on a shortcut, the files are extracted to the Temp folder before the files are passed to the application, and will be removed from the Temp folder when the archive is closed.


PowerArchiver - Understanding the Drop Dialog Box

Understanding the Drop Dialog Box

Introduction

When you drag a file onto an archive, the Drop dialog box is displayed. Dragging a file onto an open archive is a quick way to add the file to the existing archive.

If you wish to add the files to an archive other than the one currently open, click either on the "New..." or the "Open..." button to activate the standard New or Open dialog boxes.

The Drop dialog box provides a easier way for adding files to an already open archive.

Detailed Information

Here is detailed list of the available options:

  • Action
    • "Add" - adds all specified files to the archive.
    • "Update" - similar to Freshen, but it also adds any specified files that are not already in the archive.
    • "Freshen" - updates files already in the archive that have the same names as files being added.
    • "Move" - works similar to Add, except those files are actually deleted from the disk after they are added.
  • "Compression" - determines the compression method. Maximum compression is usually on the top of the list and results in the best (and slowest) compression available for the specified format.

    At the bottom of the list is usually the "storing" method, which does not compress the files while archiving them, but is usually much faster. This method is only useful if you are archiving files that have already been compressed.
  • Options
    • "Save full folder information" - PowerArchiver will store full path information for all files. If unchecked, PowerArchiver will use store relative path information.
      For example: if you selected "C:\temp\disk\" to archive, PowerArchiver will save the path as "temp\disk\"
    • "Include system and hidden files" - adds files marked 'system' or 'hidden' by Windows.
    • "Write directly into ZIP" - lets you add files to existing an zip archive directly, without using temporary folder first. This option is very useful when handling large archives.
    • "Make Large ZIP File (over 4 GB)" - creates archives that can be larger than 4 GB and 65,555 files in the PkZip 4.5 compatible standard only. If you are compressing more than 4 GB of data or 65,555 files, you must check this option. These archives can be read only with applications supporting the PkZip 4.5 standard.
    • "Use Deflate64 Compression" - uses the more advanced Deflate64 compression algorithm that is compatible with the PkZip 4.5 standard only. These archives can be read only by applications supporting the PkZip 4.5 standard.
    • "Create Solid Archive" - This option will let you create a Solid archive (7-Zip only). All the files in the Solid archives are treated as one big file, which lets you achieve much better compression. However, Solid archives can not bed updated or changed. CAB format uses Solid archives by default while with 7-Zip you can turn it on and off.

  • Profiles
    • "Profile:" - lets you select compression profile you want to use. If you did not setup any profiles in "Configuration> Compression Profiles", it will use the default compression profile. Click here to learn more about Compression Profiles.

  • Multiple disk spanning allows you to create multi-volume archives (ZIP only).

    Spanning offers the following options for controlling the size of each volume:
    • "Automatic" - it will prompt for another diskette when the diskette on which you are creating a ZIP file is full.
    • "Custom" - allows you to select custom volume sizes; you can enter sizes in kilobytes (kB). Enter values in "Max volume size:" box.
    • "No Spanning" - PowerArchiver will not attempt to create a multi-volume archive.
    • "Max. Volume Size" - lets you set volume size of the spanned archive (only when Custom is selected).

    Mode

    • "PkZip 4.5" - makes PkZip 4.5 compatible archives, readable by newer versions of all popular compression utilities.
      naming scheme: test.zip.zip, test.zip.z01, test.zip.z02, etc.
    • "PkZip/PA 7.0" - makes archives that are compatible with both PkZip and PowerArchiver 7.xx.
      aming scheme: test.zip, test.z01, test.z02, etc.
    • "PowerArchiver (older versions) Compatible" - creates archives that are compatible with PowerArchiver 6.xx or earlier. Last file needs to be opened in order for PA to recognize spanned archive. This Mode is only recommended for use when you need to send files to people with PowerArchiver 6.xx or lower.
      naming scheme: test001.zip, test002.zip, etc.

    Format target disk

    • "Quick" - deletes all the files from removable drive.
    • "Full" - formats removable drive.

  • ZIP Encryption
    • "Disabled" - disables encryption for ZIP archives.
    • "PK 2.04g" - creates standard ZIP archives, with weak encryption but readable by all Zip utilities.
    • "PK AES 128 bits" - creates encrypted ZIP archives with PK AES 128 bit encryption, readable by newer Zip utilities (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx, etc).
    • "PK AES 192 bits" - creates encrypted ZIP archives with PK AES 192 bit encryption, readable by newer Zip utilities (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx, etc).
    • "PK AES 256 bits" - creates encrypted ZIP archives with PK AES 256 bit encryption, readable by newer Zip utilities (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx, etc).
  • "Password" - enter password for selected encryption method.

    Please Note: While PK 2.04g encryption can be read by all of zip utilities, this method uses weak encryption that can be broken. You should use .PAE encryption or ZIP AES encryption if you require real security. We do not recommend using both ZIP Encryption and .PAE encryption at the same time. You can find out more about secure encryption here.


PowerArchiver - Windows Shell Integration

Windows Shell Integration

You can quickly access many of PowerArchiver's features through the program's integration with Windows 95/98/NT/2000/XP/2003.
Using PowerArchiver through Windows Explorer is the fastest way to both create and extract archives.

IMPORTANT: PowerArchiver only enables a few explorer shell extensions by default, so please go to "Options> Configuration> Shell Extensions" to fine tune your preferences.

To zip and unzip files using Windows Explorer:

Explorer shell options when Archives are selected

Explorer shell options when files are selected

  • To extract all the files in a ZIP archive without leaving Windows Explorer, right click on the compressed file, then choose "Extract To...", "Extract To C:\...", or "Extract Here" from the context (right click) menu. If you select "Extract To", you will be prompted to select a specific folder in which to extract the files.
  • Another way to extract files from an archive is to use the right mouse button to drag and drop an archive from an Explorer window to any folder icon, then choose "Extract To" from the context menu. To do this, be sure to use the right mouse button while dragging.
  • To add files to a ZIP archive using leaving Windows Explorer, just select one or more files/folders in Explorer, right click on one of these highlighted files/folders and choose "Compress to..." or "Compress to ZIP". Another way to add files to an existing archive is to drag any file onto the icon of that archive.
  • You can do almost every PowerArchiver action from Explorer Shell Extensions, including: compress, extract (multiple archives), split zip archives (span), convert archives, test archives, e-mail, FTP, encrypt and decrypt files (.pae). Some of these options are disabled by default so novice users would not be confused by the many options. You can go to "Options> Configuration> Shell Extensions" to change your shell extension preferences. We highly recommend adjusting these options.

Using PowerArchiver's drag and drop functionality:

  • To extract an archive, right click on it and drag it to any folder in Explorer window. When you release the right click button, you will get extraction options for that archive.

To create new, empty archives within Windows Explorer:

  • Right click anywhere on the directory or Desktop and from the "New..." menu, choose "PowerArchiver ZIP File".

Accessing PowerArchiver from the Start Menu:

  • If you select "Include PowerArchiver in the Start menu" in PowerArchiver's "Options" menu, you can run PowerArchiver by clicking the icon in the Start menu.
  • You can also access recently opened archives via the "Documents" entry in the Start menu.


PowerArchiver - Configuration Dialog Box

Configuration Dialog Box

Select "Configuration..." from the "Options" menu to activate the Configuration dialog box. This dialog box contains tabs that control most PowerArchiver settings. Click on any tab title for further information on its content.

  • The View tab controls the appearance of the main PowerArchiver window.

  • The Skins & Toolbar tab lets you customize the look and content of your PowerArchiver interface.

  • The Folders tab offers choices for start-up, add, CheckOut, extract and temporary folders.

  • The Program Locations tab controls the default viewer and virus scanner.

  • The Shell Extensions tab provides options for accessing PowerArchiver through My Computer, the Windows Explorer and Desktop.

  • The Miscellaneous tab includes many general options.

  • The File Formats tab lets you control which file types you would like to be associated with PowerArchiver.

  • The Auto Update tab lets you specify your auto update options.

  • The Password Manager tab lets you specify Password Manager options.

  • The FTP Profiles tab lets you manage FTP Profiles.

  • The Compress & Encrypt tab lets you set default options for the Compress & Encrypt Explorer Shell Extension.

  • The Compression Profiles tab lets you manage Compression Profiles in PowerArchiver.

View Tab:

View Toolbar | Shows/Hides toolbar
View Status Bar | Shows/Hides status bar
View Archive Folders bar | Shows tree with folders in archive (only available if using Explorer style)
Full row select | This option allows you to click anywhere on the file's row of information in order to select it
Grid lines | Display grid lines to separate rows and columns in the main PowerArchiver window
As a Web page (single click) | Enables opening of files from an archive with just a single click (otherwise double-click is needed)
Classic style / Explorer style | Classic style displays all files from archive in one listing. With Explorer style you can browse through an archive like folders in Windows Explorer and you can browse through your computer exactly as in Windows Explorer.
Show shortcut panel on the left | Enables/Disables Windows folders shortcut panel (My Recent Documents, Desktop, My Documents, etc.) in applicable PowerArchiver windows.
Set Font | Lets you set font to be used in file listing window in PowerArchiver.
Browsing View | Choose which style of icons you want to use for the file listing (Large Icons / Small Icons / List / Details).
Columns | Choose what archive information column should be shown in file listing window.

Skins & Toolbar Tab:

Toolbar image | Enables you to select custom images for toolbar buttons. To download skins, visit http://www.powerarchiver.com/skins
Interface skin file | Enables you to select custom windows interface for PowerArchiver
Show button text | Use this option to display the name of the button under the button graphic on the toolbar
Show tool tips | Use this option to enable the display of brief, pop-up text describing a button's function when your cursor pauses over a toolbar button
Toolbar Alignment | Choose where you want to see the toolbar
Select Buttons... | Enables you to select toolbar buttons

Folders Tab:

Temp Location | Specify which folder will be used for temporary operations
Default CheckOut Location | Specify which folder will be the base folder for CheckOut operations (for an archive named TEST.ZIP, then default CheckOut folder is %base_folder%\TEST)
Start-up Location | Specify default folder when opening archives
Default Add Location | Specify default folder when selecting files to add to an archive
Default Extract Location | If you select "Extract to ./archive", and archive name is "C:\TEST.ZIP", the default folder to extract will be "C:\TEST". If you select "Extract to current folder" the default extraction directory will be archive's directory (for example, if archive is C:\WINDOWS\TEST.ZIP, the default directory will be C:\WINDOWS). Otherwise, the default folder will be last folder extracted to

Program Locations Tab:

Viewer | Select the default viewer
Optional virus scanner | Before you can use the "Virus Scan..." feature, you must specify the full path of your virus scanner, and its parameters. If you do not know the default parameters for your virus scanner, PowerArchiver will try to supply them automatically. PowerArchiver knows default parameters for several leading Anti-Virus applications

Shell Extensions Tab:

Use Explorer Shell Extensions | Enables/Disables context sensitive menus (Extract To, Compress To, etc.).
Compress to ZIP... | Enables/Disables menu items: "Compress To ZIP + Options" and "Compress To ...ZIP".
Compress to 7-zip... | Enables/Disables menu items: "Compress To 7-zip + Options" and "Compress To ...7-zip".
Compress to LHA... | Enables/Disables menu items: "Compress To LHA + Options" and "Compress To ...LHA".
Compress to CAB... | Enables/Disables menu items: "Compress To CAB + Options" and "Compress To ...CAB".
Compress to TAR... | Enables/Disables menu items: "Compress To TAR + Options" and "Compress To ...TAR".
Compress to BH... | Enables/Disables menu items: "Compress To BH + Options" and "Compress To ...BH".
Compress & E-Mail... | Enables/Disables menu items: "Compress & E-Mail".
Compress & FTP... | Enables/Disables menu items: "Compress & FTP".
Span ZIP Archive | Enables spanning option when ZIP archive is selected in Windows Explorer.
Extract archive to... | Enables extract option when archives are selected that lets you select folder for files to be extracted to.
Extract here | Enables extract option when archives are selected that lets you extract files to current folder.
Extract archive to subfolder... | Enables extract option when archives are selected that lets you extract files to a subfolder with same name as name of the archive selected.
Extract to filename/ | Enables extraction of multiple files into separate folders based on file name.
Make SFX... | Enables/Disables menu item: "Create Self-Extracting ZIP".
Test | Enables/Disables option for testing files.
Compress to... (for archives) | Enables/Disables compress option when several archives are selected.
Email It... | Enables/Disables menu item: "Email It..."
FTP It... | Enables/Disables menu item: "FTP It..."
Decrypt Here | Enables Decrypt Here option when .pae file is selected
Decrypt to subfolder | Enables decrypt option when archives are selected that lets you decrypt files to a subfolder with same name as name of the archive selected.
Decrypt to ... | Enables decrypt option when archives are selected that lets you select folder for files to be decrypted to.
Encrypt | Enables/Disables menu items: "Encrypt".
Compress and Encrypt | Enables/Disables menu items: "Compress & Encrypt".
Convert... | Enables/Disables Convert tool.
Use images beside menu items | Enables/Disables a small PowerArchiver icon displayed to the right of the PowerArchiver Explorer context menu items.
Check for self-extracting ZIP, ARJ, ACE, BH, LHA, RAR files | Enables/Disables checking whether an EXE file is a ZIP, ARJ, ACE, BH, LHA, or RAR self-extracting archive.
Display non-cascaded context menu items | Controls whether PowerArchiver Explorer context menu items are displayed in the main context menu or in a sub-menu.
Display "Compress to ??? + Options" Item | Enables + Options menu item which is automatically added to every enabled Compress to format item.
Open folder after extracting | Opens the folder that you extracted to in Windows Explorer, when extraction is complete.

Miscellaneous Tab:

General |
Show Add when creating new archives... | When you create new archive, and it is empty, PowerArchiver will automatically show the Add dialog where you can select files to add to the archive.
Advanced Add window | Displays different "Add" window, intended for more advanced users.
Allow all lower case file names | If this option is checked all files shown in file listing will be with lower case file names.
Show "Open Archive" at start-up | When starting PowerArchiver, automatically show Open dialog.
Prompt when View button is pushed | Un-checking this option will bypass the View dialog.
Use SFX Maker if installed | Enables SFX Maker to handle PowerArchiver's Make SFX action.
Reuse PowerArchiver Windows | Allow just one instance of PowerArchiver. If you click an archive in Windows Explorer, and already have one instance of PowerArchiver open, PowerArchiver will open that archive using the same window. This greatly speeds up PowerArchiver
Use normal relative path | When relative path is chosen, and if you select only one folder to be added to the archive, PowerArchiver will act and save paths as if you selected all of the files in the folder and not the actual folder. When you check this option, PowerArchiver will properly save paths when you select single folders to be archived.
Speed |
Never use Recycle bin when deleting | Disables usage of Recycle bin completely (not recommended).
Use current folder as temp | PowerArchiver will use current folder as temp folder when compressing files.
Check for self-extracting CAB files | Enables/Disables checking whether an EXE file is a CAB self-extracting archive.
Original sort order at startup | Speeds up PowerArchiver by using archive's original order when you open it.
Smart handling |
Automatically open next volume | If you have a multi-volume archive, and all files (TEST.RAR, TEST.R00, ...) are in the same directory, PowerArchiver will not ask you for confirmation to proceed to the next volume.
Show "Automatic Package Installation" form | If archive has INSTALL.EXE or SETUP.EXE in the base path, PowerArchiver will ask if you want to unpack the archive, and run the installation.
Handle encrypted archives transparently | Automatically opens archive inside the encrypted file.
Open TAR archives transparently | Automatically opens TAR archive inside the tar.gz or tar.bz2 file.
Ask for saving temporary internet archives | Enables prompt for saving temporary internet archives (when open is used in Internet Explorer, Outlook Express, etc).
Ask to update archive if file has been changed | Enables saving edited files in the archive.
Automatically dock ZIP comments | By checking this option, you can automatically see an archive's comment (if available) docked at the bottom of PowerArchiver
Language troubleshooting |
Use OEM conversion for filenames | Helps in certain cases when you are using non English alphabets (check it if you are having related issues).

File Formats Tab:

Show "Associate" window if archives not associated with PowerArchiver | If archives are not associated with PowerArchiver, PowerArchiver will prompt you to associate them with PowerArchiver.
Associate PowerArchiver with... | Select which formats should PowerArchiver be associated with.
Associate Now | Associates all selected archive formats with PowerArchiver right away.

Auto Update Tab:

Check for updates... | Checks for updates to PowerArchiver at the specified interval.
Check for... | Checks for either official versions of PowerArchiver, or beta versions as well as official ones.
Proxy Information | Enter proxy information to check for updates, ONLY if you access internet over proxy.

Password Manager Tab:

Enable PowerArchiver Password Manager | Enables PowerArchiver Password Manager.
Save passwords for PowerArchiver Encrypted Files (*.PAE) | Password Manager will save passwords for PAE encrypted files as well.
Passwords Saved | List of files that PowerArchiver has password information for.
Passwords Not Saved | List of files that you do not want PowerArchiver to save the password for.

FTP Profiles Tab:

New Profile... | Opens PowerArchiver's FTP Profile Manager for a new profile.
Edit Profile... | Opens PowerArchiver's FTP Profile Manager to edit selected profile.
Delete Profile... | .Deletes selected profile

Compress & Encrypt Tab:

Compression Format | Select compression format to be used by default in Compress & Encrypt Shell Extension .
Encryption Method | Select encryption method to be used by default in Compress & Encrypt Shell Extension .

Compression Profiles

Create New... | Creates new Compression profile.
Rename... | Renames selected profile.
Delete... | Deletes selected profile.
Name | Select name of the compression profile.
Compression Format | Select compression format to be used for selected profile. Click here for more information on profiles. (appears only when profile is selected or new profile is being created)


PowerArchiver - PowerArchiver Self-Extractor Overview

PowerArchiver Self-Extractor Overview

Introduction

PowerArchiver Self-Extractor is included with PowerArchiver. It creates self-extracting files from ZIP, CAB archives and PAE encrypted files. It is very useful for sending files to those who do not have PowerArchiver installed.

More About Self-Extracting Files

A self-extracting file (SFX) is an executable program file (.EXE file) that includes an archive and small software code (between 30kb and 40kb) used to extract the archive. The user does not need to have PowerArchiver installed in order to run a self-extracting file, as it is run just like any other executable.

When a self-extracting file is run by the user, it displays a dialog box to allow the user to select the "Extract To" folder by using a browse button or by typing in the destination folder name manually into the field. Users can also select several other options, including which files to extract and whether or not to overwrite existing files.

PowerArchiver self-extracting files may be distributed royalty free.

Create an SFX Archive

There are several ways in which to create SFX archives in PowerArchiver:

  • SFX Wizard - is a powerful and easy to use tool for creating SFX archives. ZIP and CAB formats are supported. This wizard is recommended if you do not want to convert an existing archive to an SFX archive, but instead want to create new one.

  • Make .EXE - appears in the "Actions" menu of PowerArchiver when any of the supported archive types are opened (ZIP, CAB and PAE). You can convert any of these archives to SFX with one simple step.

  • Encrypt File (PAE) - you can create PAE encrypted SFX archives by using Encrypt tool.

Advanced Options

  • Advanced Extract Path Options - see advanced options for the extraction path (ZIP and CAB SFX).

  • SFX Runtime Command Line Options - check PowerArchiver's SFX command line options (ZIP and CAB SFX).


PowerArchiver - Advanced Extraction Path Options

Advanced Extraction Path Options

Introduction

PowerArchiver's ZIP and CAB SFX archives can have predefined advanced options for the Extraction Path (or "Default UnZip To folder"). They come particularly handy if you are going to use our SFX's for software installations.

Predefined extraction paths can be entered in either the Make SFX or SFX Wizard "Default UnZip To folder" field.

Extraction Path Options

Constant | Description | Typical or Example Path
%temp% | User's temporary folder | C:\WINDOWS\TEMP
%temp-unique% | A unique temporary folder | C:\WINDOWS\TEMP\~SFX345A
%win% | Windows Directory | C:\WINDOWS
%winsys% | Windows System Files Directory | C:\WINDOWS\SYSTEM
%PROG% | Program Files Folder | C:\Program Files
%DOCS% | User's documents folder | C:\My Documents
%DESKTOP% | User's Desktop Folder | C:\Windows\Desktop
%FONTS% | Fonts Folder | C:\Windows\Fonts

You can also use registry entries. In this case, use the pipe symbol ( | ) to create sub-folders.

Examples

Default UnZip To folder: %prog%\PowerArchiver\Skins
Typically: C:\Program Files\PowerArchiver\Skins

Default UnZip To folder: %temp%\~test
Typically: C:\Windows\Temp\~test)

Default UnZip To folder: HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\CommonFilesDir|MySoftware
Typically: C:\Program Files\Common Files\MySoftware

Important information on using "run command line after extract" option

In case you are using advanced extraction path option together with run command line after extracting option, you will need to use special "{p}" option in the run command line after extracting field so you can tell PowerArchiver SFX where to find extracted files.

Example

Default UnZip To folder: %temp-unique%
Run Command Line: {p}\setup.exe
Explanation: These options will run setup.exe from unique temporary path.

More Information

You can find out more information about SFX archives in the SFX overview section.


PowerArchiver - Runtime Command Line Options

Runtime Command Line Options

PowerArchiver's ZIP and CAB SFX archives can be controlled from the command line. This allows them to be run in batch installs, making it easier for network administrators and power users.

Below is a summary of the command line options available:

Command Line Option | Description
? | Shows help for the command-line options
a | Automatically extract the contents of the file without prompting
x | Don't run the command-line after extraction
s | Silent Operation. There will be no prompting (except for passwords) and all target files will be overwritten.
q | Confirm overwriting existing files
o | Always overwrite existing files
n | Never overwrite existing files
d dir | Extract to directory dir
# | Pass any reminding command-line options on to the post-extraction command-line

Proceed options with either a forward-slash (/) or a dash (-) e.g. /a or -a.

More Information

You can find out more information about SFX archives in the SFX overview section.


PowerArchiver - Backing Up Files with PowerArchiver

Backing Up Files with PowerArchiver Backup Express Lite

Introduction

PowerArchiver has an easy-to-use, yet powerful Auto-Backup feature called PowerArchiver Backup Express Lite, that is made to satisfy most of your backup needs. It consists of PowerArchiver Backup Scripts (PBS) which tell PowerArchiver what to backup and how to do so. However, thanks to PowerArchiver's wizard-like interface, you will never have to deal with editing PBS files manually. The wizard is extremely powerful and it will let you do almost anything you need, including adding timestamps to the backup archive name, selecting a backup format, uploading a backup archive to an FTP server and much more.

Where to Start

There are several ways you can learn more about PowerArchiver Backup Scripts:

  • Detailed Information - will guide you through every option in PowerArchiver's Auto-Backup Wizard. This section is recommended reading for all users that want to learn more about PowerArchiver's Backup Scripts. Although there are many options in the backup wizard, they are fairly self explanatory and easy to use, so most users should review this section.
  • Schedule Backups - find out how to schedule unattended backups using the Windows Task Scheduler.


PowerArchiver - Using Windows Task Scheduler

Using Windows Task Scheduler

Introduction

Windows Task Scheduler is a Microsoft program that ships with almost every version of Windows. It is used to schedule different tasks that you want to run unattended, which makes it a great tool to be used together with PowerArchiver Backup Express Lite scripts (.PBS).

Schedule a Backup

Windows Task Scheduler is usually located in "Start Menu> Programs> Accessories> System Tools> Scheduled Tasks".

Here are step by step instructions on how to schedule a .PBS file to run via the Windows Task Scheduler:

  • Step 1. Click on "Start Menu> Programs> Accessories> System Tools> Scheduled Tasks". The Scheduled Tasks window will open.
  • Step 2. Click on "Add Scheduled Task". The Scheduled Task Wizard will appear.
  • Step 3. Click on the "Browse" button in Scheduled Task Wizard. Browse to your backup script file (.pbs) that you want scheduled and click "Open".
  • Step 4. Proceed to enter the name of the task and the time when you want your backup scheduled.
  • Step 5. Enter the username and password if needed to run the backup.
    Note: make sure you enter this correctly, it is most common cause of errors.
  • Step 6. The last window of the Scheduled Task Wizard will appear with your options shown. Click "Finish" to complete the wizard and schedule your backup.

You should now be able to see your scheduled backup in the Scheduled Tasks window. To make sure you have done everything correctly, you can right click on the task and select "Run". This will activate the backup and you will be able to see if everything is running as it should be.

Tip

You should select "Run Silent if run from Windows" option in PowerArchiver Backup Express Lite Wizard. That way, backups can be completely unattended.

Can't Find Windows Task Scheduler?

If for some reason Windows Task Scheduler did not get installed during your Windows installation, simply go to "Add/Remove Windows Components" in the "Add or Remove Programs" tool in your "Control Panel" and install it now.


PowerArchiver - 7-Zip Compression

7-Zip Compression
and comparison of compression formats in PowerArchiver

Introduction

7-Zip is the newest compression format featured in PowerArchiver 2006. It is an open source format, providing open architecture and high compression ratio. It is also an modern format, that supports UNICODE filenames (so international users will not have any issues with special characters), maximum file sizes up to 16000000000 GB, and strong encryption (AES 256 bit). However, 7-Zip's greatest strength is that it is an open format - it is not forcefully controlled by any organization or individual, but an LGPL project that anyone can contribute to. Everyone can find and use latest DLLs and implement them into their application. This way it is impossible have a situation similar to ZIP format, where we have several different versions of ZIP files that not everyone can open in the same way, or such as with RAR, which is still not supported by some compression utilities due to its propertiary format. By its nature, everyone is encouraged to use 7-Zip in their applications with fairly liberal LGPL licensing.

Compression ratio

While most users will not understand nor care about what license a format distributed under, they will certainly care about the compression ratio that 7-Zip provides. 7-Zip mostly uses the LZMA compression method found in other formats, but with stronger compression settings and dictionary sizes which result in better (if slower) compression. 7-Zip also uses solid compression which enables a better compression ratio (same as with CAB and RAR). We have tested all formats found in PowerArchiver 2006, as well as some other most popular formats that people use (RAR and ACE) in order to demonstrate compression strengths of 7-Zip.

Compression example
For our example of 7-Zip compression, we have compressed a Championship Manager 03/04 installation, which is a popular game in Europe. We have used a game installation because it is easy to show differences in compression ratios, but if you use any application you will notice similar results.
Notes
  • Game installation in its original state is 504 MB in size and contains over 2,900 files.
  • 7-Zip at Ultra settings had 15% better compression ratio than WinRar at its highest setting and 39% better compression ratio than Zip at its standard settings. You should see even an better compression ratio as the size of the files that you are compressing goes up, or less as it goes down (but even with smaller files, you should save 10% compared to RAR at its maximum settings).
  • 7-Zip compression is at its best when used to compress applications (binary data), although it is still good for text compression.
  • ZIP compression - while 7-Zip in this case provides 39% better compression than ZIP, we still recommend use of the ZIP format for most daily tasks, since its speed/compression ratio is still the best.

Things to know about 7-Zip (and its shortcomings)

Because 7-Zip is a relatively new compression format, it still does not have support for editing files inside of solid archives and recovery support, all of which are already planned for next versions of 7-Zip.
Due to its strong compression settings, 7-Zip at Ultra setting will take up a large amount of memory - 369 MB (34 MB for decompression)! If you use 7-Zip's Maximum compression setting, memory usage will go down to 84 MB (10 MB for decompression) and if you use Normal setting, 7-Zip will use 27 MB of your memory and need only 4 MB for decompression.

PowerArchiver's 7-Zip limitations

Currently, PowerArchiver does not support several features already found in 7-Zip: SFX creation (extraction of SFX archives is supported), and detection of solid archives (which is why we can not update files inside 7-Zip archives). We plan to add these and other new 7-Zip features that become available in future PowerArchiver releases.

Find out more about 7-Zip

7-Zip has been created by Igor Pavlov and is distributed under the LGPL. You can find out more about the 7-Zip format here.
You can contribute to the 7-Zip open source project at Source Forge's 7-Zip project page.


PowerArchiver - Compression Profiles

Compression Profiles

Introduction
Compression profiles will make it easier for you to reuse your commonly used compression settings.

How does it work?
Using Compression profiles is very simple and intuitive. They can be selected from a drop down menu in every PowerArchiver Add window and once selected, they will apply their compression settings to the current Add window. Please note that PowerArchiver will show only profiles associated with the selected compression format.

How to add your own profiles
When you first install PowerArchiver, it will create a default compression profile for each format. These profiles can not be deleted and are always saved in PowerArchiver.
You can add new profiles in "Oprtions > Configuration > Compression Profiles". Options available there are the same as the ones available in the Add window. Additionally, PowerArchiver will only show options that are applicable to selected format.

Editing profiles
There are two ways you can edit your compression profiles:

  • Configuration window - You can edit your profiles in "Options > Configuration > Compression Profiles".

  • Add window - Every change you make to settings of selected profile in Add window will be saved as well, making it much easier to edit those settings from throughout PowerArchiver. You can even do it from the shell extensions, without ever starting the main PowerArchiver window!


PowerArchiver - Double Clicking

Double Clicking

General Information

Double clicking on a file name listed in the main PowerArchiver window will perform the same action that is performed when you double click on a file in My Computer or Windows Explorer. If the file is an executable (with a file extension of EXE, COM, BAT, or PIF), PowerArchiver will run it. Otherwise, PowerArchiver will open the file with the appropriate application. For example, files with the extension of .TXT are opened using Windows Notepad (unless you have changed the TXT association). The appropriate application is determined via Windows' file associations.

If you change the file while it is open, PowerArchiver will ask if you want to update the archive with the changed version of the file.


PowerArchiver - Internal Viewer

Internal Viewer

General Information

PowerArchiver has a Internal Viewer that supports TXT, RTF, BMP, JPG, TIFF, GIF, PSD, PSP, PNG, JPG, FAX, BW, RGB, SGI, TGA, PCX, PCD, PPM, CUT, RLA, RPF, ICO, WMF, and EMF files. It comes in handy when you to quickly view files, but it is not meant to replace full-fledged viewer applications.

Tip

If you select several files in PowerArchiver to be viewed, you will be able to go through them by using the "Next" and "Previous" buttons.


PowerArchiver - Password Manager

Password Manager

Introduction

PowerArchiver has a great feature called Password Manager. Much like your Web browser's password manager, it remembers the passwords of all secure documents (encrypted ZIP and PAE files) that you want it to remember. It is designed to make use of secure files much easier for PowerArchiver users. Of course, you can turn the feature off partially or completely if you are worried about security.

How Secure is the Password Manager?

Internally, your passwords are saved by using 256-bit AES encryption, which means that they are very secure. It is possible to crack the encryption, however it is highly unlikely. If you are working in a highly unsecure environment, then you should probably turn this feature off. Go to "Options> Configuration> Password Manager" to configure your options. Please remember that easiest way to steal your data would be directly from your computer, rather than remotly accessing. Make sure that if you have data that you need kept secure, you limit access to your computer only to users that you trust.

How Smart is the Password Manager?

The PowerArchiver Password Manager is very smart. Once you save the password for an encrypted file (ZIP or PAE), you will be able to to view, open, extract and even use tools such as multi-extract and archive converter without having to enter the password ever again.


PowerArchiver - Command Line Options

Command Line Options

Introduction

PowerArchiver can perform certain operations directly from the command line. If you prefer using a command line interface full time, you should try PowerArchiver Command Line (PACL), available from the PowerArchiver Web site. It is much better for command line usage, has more features and it is free for registered users of PowerArchiver.

Options

  • Opening compressed files directly from the command line:

    Type: POWERARC filename.ext

    For example: POWERARC tutor1.zip

  • Extracting an archive:

    POWERARC -e filename.ext
    --> extracts "filename.ext" to current directory

    POWERARC -e filename.ext "full_path_where_to_extract"
    --> extracts "filename.ext" to directory specified as third parameter

    POWERARC -es filename.exe
    --> extracts "filename.exe" to subfolder named ./filename/

    POWERARC -et filename.exe
    --> starts dialog where user can select folder for extraction

  • If the archive is a ZIP file, you can convert it to a ZIP SFX (self-extracting ZIP file) by running:

    POWERARC -tosfx "filename.ext"

  • If the archive is a ZIP file, you can span it across two or more smaller archives (to fit on separate floppies) by running:

    POWERARC -tospan "filename.ext"

Need More Options? Use PACL!

If you need more options for command line archiving, try out PowerArchiver Command Line (PACL)! It is our command line tool that is specially designed for working in a Windows console environment. PACL is free for registered PowerArchiver users. Click here to download PowerArchiver Command Line.


PowerArchiver - Windows Associations

Windows Associations

Microsoft has defined the word "associate" as follows:

To identify a filename extension as belonging to a certain application, so that when you open any file with that extension, the correct application is opened automatically.

For example, Windows associates .WRI files with WordPad by default, and .TXT files with Notepad. Most Windows application installation procedures create associations. Microsoft Word creates an association for .DOC files, while PowerArchiver creates associations for files with the extension .ZIP (and other archive formats that PowerArchiver supports).

PowerArchiver, My Computer, and Windows Explorer all use associations in the same way. When you double click on a file with an association, the application associated with the file is run, and the application automatically opens the file.

PowerArchiver uses associations when you double click on a file name listed in the main PowerArchiver window and when you use the CheckOut feature. The PowerArchiver CheckOut facility establishes associations when it updates the CheckOut program group for two reasons: to display the right icon for each file, and to ensure the appropriate application is run when you double click on an icon.

You can view, add, and remove associations using the "File Types" tab in the "Options" dialog box in My Computer or Windows Explorer. Select "Options" from the "View" menu or "Folder Options" from the "Tools" menu (depending on your version of Windows), then click on the "File Types" tab.


PowerArchiver - Keyboard Shortcuts

Keyboard Shortcuts

Introduction

PowerArchiver has several methods of activating various options and tools. Almost every option available in PowerArchiver can be accessed directly from the PowerArchiver menu. In addition to the PowerArchiver menu, there are three other methods to select the most frequently used options.

The PowerArchiver Toolbar:

The PowerArchiver Toolbar enables direct access to the most frequently used PowerArchiver options with a single mouse click. The default toolbar buttons are, from left to right:

Button 1 - New - creates a new archive file
Button 2 - Open - opens an existing archive file
Button 3 - Favorites - easy access to your archives
Button 4 - Add - adds a file or files to an archive
Button 5 - Extract - makes a decompressed copy of a file from an archive
Button 6 - Delete - deletes unwanted files from an archive
Button 7 - Encrypt - protects an archive using powerful file encryption
Button 8 - CheckOut - creates icons for files in an archive

To add or remove some of toolbar buttons, right-click on toolbar and choose "Select Buttons".

Access Keys:

The following PowerArchiver commands can also be accessed using the indicated keyboard combinations.

F1 | Activate the help system
Ctrl + Home | Show registration box
Ctrl+N | Create a new archive
Ctrl+O | Open an existing archive
Ctrl+L | Close an archive
F7 | Move an archive
F8 | Copy an archive
Ctrl+Q | Mail an archive
Ctrl+A | Add files to an archive
Del | Delete files from an archive
Ctrl+H | Extract files from an archive
Ctrl+Z | View files in an archive
Ctrl+P | Print a listing of files in an archive
Ctrl+A | Select all items in the list box
Ctrl+U | Deselect all items in the list box
Ctrl+I | Invert Selection
Ctrl+F | Activate Find Tool
F3 | Find Next
Ctrl+D | Activate UU/XX/MIME/yENC tool
Ctrl+K | Activate the CheckOut feature
Ctrl+C | Activate Archive Converter tool
Ctrl+E | Activate Encrypt Tool
Ctrl+R | Activate Repair tool
Ctrl+X | Activate SFX Wizard
Ctrl+P | Activate PABE Lite Tool
Ctrl+W | Activate Write Multi-Volume Tool
Ctrl+J | Activate Merge Multi-Volume Tool
Ctrl+B | Activate Batch Zip tool
CTRL+M | Activate Multi Extract tool
Direction key(s) Shift+direction keys | Move the cursor and/or scroll a list Select multiple items in a list box
Enter | Same as double clicking in the main window
Alt+F4 | Exit PowerArchiver

Pop-up Menus:

Some PowerArchiver commands can also be accessed by clicking the right mouse button and selecting them from the pop-up menu. There are three pop-up menus. One is displayed when a file or files are selected. Another is displayed when no file is selected. The third menu is displayed when you right click on the toolbar.

In the first pop-up menu, you can perform operations on selected files, including Open, Open With..., Add, Delete, Extract, View, Select All, Invert Selection, File Properties, and other archive operations including Virus Scan, CheckOut, and Test.

In the second pop-up menu, you can select a sort order or view an archive's properties.

In the third pop-up menu, you can set toolbar options, such as displaying text on the buttons, choosing to display or to not display tool tips, choosing alignment of the toolbar, and selecting which buttons are made visible.


PowerArchiver - Revision History

PowerArchiver 2006 Version 9.5
Copyright (c) 1998-2005 ConeXware, Inc.
All Rights Reserved

#####################################################################

Download:
http://www.powerarchiver.com/download/

Order:
http://www.powerarchiver.com/order/

Support:
support@conexware.com
http://www.powerarchiver.com/support/

#####################################################################

Version 9.50 [July/2005]
Major improvements - skins, iso and more...

Major changes:

* ISO reading/extracting support for formats: ISO, BIN, IMG and NRG.
* Support for creating PAE SFX archives.
* Updated PAE format with hiding filenames option.
* Improved 7-ZIP support:

  • Added support for AES encrypted 7z archives.

  • Added support for reading 7z multivolume archives.
  • Added support for creating 7z multivolume archives.
  • New DLL with improved compression methods.

* Full skinning support via PSF files - includes interface skins, toolbar skins, icons
and customizable application settings.
* SFTP (SSH FTP) support for secure ftp transfers.
* Cool alert window in system tray.
* Support for renaming files in BH, LHA and TAR archives.
* Improved default toolbar skin (alpha-blended PNG).
* Improved security throughout application.

Improvements:

* Faster directory loading in archives - Explorer View Mode.
* D&D on empty PA window.
* Faster Favorites window.
* Explore view mode improvements:
Column shading, color for highlighting archives, general pop-up menu.
* Various other speed improvements.
* Support for RAR comments.

* Bug fixes:

* Extracting Japanese ZIP archives.
* Various other fixes.

Version 9.25 [June/2005]
Fixes and small improvements

Changes:

* Improved handling of bad zip files.
* Fixed an compatibility issue with certain WZ ZIP AES files.
* Fixed an possible security issue with directory reversal.
* Faster compression with certain filetypes and formats.
* Various fixes and smaller enhancements.

Version 9.20 [March/2004]
Improvements and new features

Changes:

* Support for PowerArchiver's new Microsoft Outlook plug-in.
* Smaller installation size and installation improvements.
* Improved Add window, more optionstns and faster.
* Improved speed in certain situations.
* Highlight archives mode in Explorer view.
* Various fixes and smaller enhancements.

Version 9.11 [December/2004]
Maintenance release

Changes:

* Faster ZIP compression in certain situations.
* Improved support for HP-UX file systems accessible on a LAN.
* Drag and Drop improvements.
* Various fixes and smaller enhancements.

Version 9.10 [November/2004]
New features and improvements

Changes:

* Improved TAR support: support for GNU TAR standard to handle
long filenames (over 100 chars, @Longlink files) for UnTar.

* Improved Explorer mode when browsing drives:
- Saving column sizes/order
- View Menu can be used when browsing drives
- D&D works to and from explorer mode
- Multiselect now works in explorer mode
- Smart key press focusing enabled

* Explorer view - enabled drag and drop of folders/paths from
archive to the explorer when Explorer view is enabled.

* PA Backup Express Lite - support for 128bit AES encryption
added.

* SFX support - support added for additional CAB SFX's.

* "Open With" menu improved, now faster display with real icons.

* GZIP support - added support for some extended GZIP archives.

* ZLIB/Compress support added (tar.z, *.z files).

* Progress window:
- total progress added to the progress window.
- FTP progress information improved in sys tray.

* Various other small enhancements and fixes.

Version 9.02 [September/2004]
Maintenance release

Changes:

* Various fixes and smaller enhancements.

Version 9.01 [August/2004]
Maintenance release

Changes:

* Improved speed when Multilanguage support has been installed in Windows.
* Improved window position saving.
* Various other fixes and smaller enhancements.

Version 9.0 [July/2004]
First PowerArchiver 2004 Release

Major Changes:

* 7-Zip support: create and extract 7z files. 7-Zip is a new archive format with an open architecture and very strong compression.

* Full support for ZIP AES encryption (supports: PKZip 5.1 (full), Secure Zip 8.0 and WinZip 9.0).

* New TAR support: now supporting extended TAR specification.

* New Explorer View: considerably faster Explorer View when going through archives, with a completely changed method of browsing you hard drive that is now much like Windows Explorer and supports Explorer shell extensions.

* Compression Profiles: you can now create and use different compression profiles. This allows you to setup a compression profile and use it throughout PowerArchiver.

* UNICODE support for 7-Zip and RAR, and better support for both formats throughout the application.

Improvements:

* Optimized and reduced memory usage.

* "Normal" relative option of saving folder names when compressing single folders.

* Updated icons with more style and color.

* Improved large text (120 dpi) support throughout the application.

* Improved System Tray information.

* Changed certain Configuration options to be easier to understand.

* Improved RAR support, now with smarter handling of multivolumes.

* Convert tool added to PowerArchiver Shell Extensions.

* Improved installer now recognizes current installation folder.

* Improved MSI installation for business users.

* Improved automatic package installation tool.

* Improved translation process for translators.

* Names added to the FTP profiles.

* Many other improvements, optimizations and bug fixes.

Version 8.80 [April/2004]
road to 9.0: final 8.x release

Changes

* Optimizations and bug fixes

* Implemented better way of opening and editing files

Version 8.70 [January/2004]
road to 9.0: optimizations for all compression formats

Changes

* UnRar optimizations: better CRC error info, partial support for UNICODE (when all files are being extracted),
fixed all known issues.

* ZIP optimizations: support for file sizes in overwrite dialogue, support for spans (multivolumes) larger than 4 GB,
minor other fixes and optimizations.

* All other formats have been updated (TAR, GZIP, LHA, ARJ, ZOO and BH).

* Fixes for minor issues: issue that appeared during large file SFX creation, issue with file date filter in backup,
fix for sorting files by type.

* Better error info when compressing locked files.

* New feature: default path added to FTP profiles.

* Installation updated, smaller file size, more options, and MSI installations and advanced setups are available for
all translations (only for registered business license users).

* Minor other small fixes and enhancements.

Version 8.60 [August/2003]
road to 9.0: optimizations and minor fixes

Changes

* Optimized loading and sorting of archives: much improved speed when loading and sorting archives.
In most cases, PowerArchiver is now 200%-500% faster.
* Minor fixes and enhancements.

Version 8.50 [July/2003]
road to 9.0: many improvements throughout the program.

Major changes:

* Internal Viewer: additional support for more than 14 graphic formats
(PNG, JPEG, TIFF, Photoshop, Paint Shop Pro, Autodesk images files,
SGI, Truevision images, PCX, ...).

* Encoding Support: Added full yENC support.

* Windows XP ClearType support.

* Encryption Support: Added AES (256-bits) algorithm support to PAE.
Backwards compatible with all PowerArchiver 2002 versions.

* Web Update Enhancements: New web update check facility that has ability to preview
version changes before downloading update.

* New toolbar: it can be docked or float and it works better with Win98.
It is also much smaller and takes up less space allowing for more buttons to be shown.

* Solved all minor graphic issues when using Win98 and certain graphic cards.

* PowerArchiver is now faster, load times are significantly improved.

* Memory usage has been optimized and reduced.

Improvements and fixes:

* "Open with..." option in PowerArchiver works exactly as in Windows Explorer now.

* Option for enabling/disabling "Compress to ??? + Options"
in Explorer Shell Extensions.

* Option for disabling saving of archives opened from Internet
Explorer and associated programs.

* Default folders now work in shell extensions as well.

* Explorer view now shows current folder path.

* Optimized PowerArchiver when working with 100,000+ files in the archive.

* Full support when using WindowBlinds 4.x for skinning PowerArchiver 2003.

* Huge overall interface improvements, enhancements, optimizations
and bug fixes.

Version 8.1 [Feb/2003]
Enhancements and bug fixes

Improvements:
* Drag & Drop support now in all file windows such as SFX Wizard, Multi Extract, etc.
* "Open With" menu implemented
* Option to save temporary internet files implemented (from IE, Outlook, etc)
* You can now additionally dock the toolbar to the left and right
* New dll's for Unrar and UnAce
* Lots of small issues solved
* Faster than ever
* Small improvements throughout the program
* New skins added

Version 8.00 [2002]
Completely new release

Major changes:

--> * Unlimited ZIP size support:
Create and work with extremely large ZIP files (over 4 GB and
over 65535 files), fully compatible with the new PkZip 4.5
standard.

* Support for Deflate64:
Improved compression results (both size and speed).

* Encryption Support:
Encrypt/decrypt files or archives using 5 different methods:
Blowfish (128-bits), DES (64-bits), Triple DES (128-bits),
and AES (128-bits).

* FTP Support:
Create and upload archives using one operation, upload
archives after backup, and more. Multiple FTP profiles supported.

* PowerArchiver Password Manager (PPM):
Save password used in password protected archives. All data
encrypted via secure 256-bit encryption.

* Windows XP support:
When running under Windows XP, PowerArchiver 8.0 operates as
a native Windows XP program and completely supports XP
themes. There is no need to set compatibility mode.

* New icons, new look, new images, everything in new XP-like
design.

* CAB SFX support:
Support for reading/extracting CAB SFX archives from main
program and explorer shell extensions.

* RAR v3 support:
Support for reading/extracting new RAR v3 archives.

* SFX creation:
Support for creating powerful CAB SFX archives. More features
for both ZIP and CAB SFX archives.

* Added full MIME (Base 64) support.

* Update edited files:
Open, edit and updates files under archive with only one
operation. Easy as in Windows Explorer.

* Added "Find First" and "Find Next" file function.

* SFX Wizard:
Wizard-like interface for creating powerful SFX archives in
just a few steps.

* Plug-In Support:
You can now download a separate plug-in for PGP support.

* DBCS Support:
Improved Chinese and Japanese (DBCS encoded) names processing
in ZIP archives.

Improvements:

--> * Huge overall improvements in all areas.

* More columns in main file list (type, crc, etc.).

* All tools improved, including Archive Converter, Batch Zip,
Multi-Extract and PBS.

* Support for large archives (over 2 GB).

* Complete support for PKZIP 4.0 and PKZIP 4.5 disk spanning
(while maintaining old PowerArchiver v7.00 support).

* VMS file support.

* Better support for all formats (lots of bug fixes and
improvements in ALL formats).

* Configuration improvements.

...and much, much more.

Version 7.00 <-> 7.02 [08/21/2001]

--> * PowerArchiver Auto Backup: easily create backup scripts and
do backups with only one action
* AutoUpdate: check for new versions and install PowerArchiver
updates automatically
* Batch Zip: compress individual files to individual archives
with only one action
* support for viewing && extracting ACE v2.0 archives
* new window for displaying progress of archive operations
* improved Add window with new options and new way of selecting
files (optional)
* function to ZIP and mail files directly with just one click
directly from Windows Explorer: "Compress & E-Mail..."
* support for relative folder info when using d&d from Windows
Explorer
* Floating Comments (optionally): instead of showing archive
comments upon opening ZIP archives in new window, comments
are now shown in the bottom of the main window
* Flat Scrollbar (optionally)
* improved explorer shell extensions with new features
* many, many improvements (better integration with Windows
2000/XP, Freshen, improved spanning support in 'Write disk
span', opening archive in archive, ...)
* lot of speed improvements
* many bug fixes

Version 6.11 [03/01/2001]

--> improved help with new topics, design changes, misc
improvements, many, many bug fixes, ...

(v6.10.1 --> bug fixes (grid lines, extracting/creating empty
folders, icon problems in archive list, ...)
(v6.11 --> bug fixes, misc. improvements, ...)

Version 6.00 [09/01/2000]

--> skinnable toolbar (don't forget to visit
http://skins.powerarchiver.com), faster Explorer Shell
Extensions, each icon for each archive type, new browsing tree
for Extract window, "All Archives" in Favorites, Frozen-6
method for creating LHA archives, "Set Font" function, new
redesigned "About" window, faster browsing in "Add" window,
sortable listing in "Add" window, support for silent
installation, many misc. features and updates, many bug fixes.

Version 5.6 [06/21/2000]

--> tool for repairing corrupted ZIP archives, creating RAR, ACE,
ARJ, LHA and BH SFX archives, many minor bug fixes and many
minor updates including optimizations, ...

Version 5.5 [04/12/2000] (SR-1 [05/17/2000])

--> support for decompressing BZIP compressed files, support for
creating TAR.BZ2 archives (using "BZIPed TAR" method while
adding files to TAR archive), tool for extracting multiple
archives, internal viewer now supports GIF files, "Background"
&& "Minimize" buttons for extract/add window in Windows
Explorer, "Elapsed time" feature in extracting/adding windows
in Windows Explorer, ...
Many, many bug fixes (faster drag&drop to Windows Explorer,
icons on Windows 2000, saving favorites improved, ...)

(SR-1 --> bug fixes (opening some ZIP, TGZ archives, extracting
files that contain local characters in filenames from ZIP
archives, extracting empty folders from ZIP archives, many
small misc. problems), small misc. features)

Version 5.1 [03/05/2000]

--> "Mail Archive" and "Email-It" feature for Explorer Shell
Extensions, support for extracting more than one archive with
one click using Explorer Shell Extensions, internal viewer now
support viewing multiple files, added feature to automatically
show Zip comment when opening archive, small image on status
bar when archive has a comment, bug fixes.
Web site moved to a new location: http://www.powerarchiver.com.

Version 5.01 [01/11/2000]

--> Bug fixes (extracting from LHA archives, extracting spanned
archives, problems with large archives (over 1 GB), few misc.
changes), ...

Version 5.0 [01/07/2000]

--> EasyZip renamed to PowerArchiver, added support for writing
TAR and TAR.GZ archives, internal viewer now displays RTF, BMP,
ICO, WMF, EMF and JPG (JPEG) files, tool for detecting archive
formats, selecting custom toolbar buttons now available using
"Small buttons", small misc features and many bug fixes.

Version 4.6 [12/01/1999] (SR-1 [12/08/1999])

--> Improved context sensitive menus (added many options and new
features), added complete support for BH (BlakHole - fast
archive format by Carl Bunton, that has better compression than
ZIP, ARJ and LHA formats) format (creating, deleting,
extracting, ...), some bug fixes, ...

(SR-1 --> small changes on "Explorer Style" toolbar images,
some small bug fixes)

Version 4.5 [11/10/1999]

--> Now support for creating CAB and LHA (LZH) archives, two modes
of viewing files (Classic - all files in the same listing,
Explorer - navigation through archive like through folders in
Windows Explorer), option to use only one instance, tool to
convert archives to other formats (for example ZIP -> CAB),
reading and writing ZIP spanned disks, few misc features, ...

Version 4.1 SR-1 [10/07/1999]

--> Option to change between new style and old style toolbar
images, some small bug fixes, ...

Version 4.1 [10/01/1999]

--> New help, now using "Microsoft Html Help", customisable
toolbar, bug fixes, ...

Version 4.0 [08/27/1999]

--> "Built-in support!" for reading and extracting CAB, LHA, ARJ,
ACE, ARC, ZOO, GZ and TAR archives, support for XXE and UUE
Encoded files, improved context-sensitive menus, printing
list of files in archive, added some misc features, ...

Version 3.5 [07/05/1999]

--> Better integration with Windows (context sensitive menus),
improved SFX Archive, many, many bug fixes, added support
for reading RAR SFX Archives, added some misc features, ...

Version 3.0 [06/05/1999]

--> RAR limited (read-only) support, faster file list loading,
better help, better integration with Windows (adding any file
to any archive with SendTo function), some misc features, bug
fixes, ...

Version 2.6 [05/05/1999]

--> Dragging files from PowerArchiver to Explorer, some misc.
features, ...

Version 2.5 [04/15/1999]

--> Renaming files in archive as in Windows Explorer, installing
archives (if they have SETUP.EXE or INSTALL.EXE in the central
directory), checking for viruses in archive, writing comments,
bug fixes (like those when click on archive in Windows
Explorer), some misc features, ...

Version 2.2 [03/31/1999]

--> Finally PowerArchiver works correctly on Windows NT, selecting a
group of files to add (like *.mp3), corrected bug when there
is no associated program with selected file (now starting
default viewer), saving some new options (like spanning options,
default compression, last view choice), removed drag to
explorer function because stability, removed testing function
because stability, returned back old menu style, bug fixes, ...

Version 2.1 [03/17/1999]

--> Only few corrections on interface, some bugs fixes, ...

Version 2.0 [03/10/1999]

--> Support for creating multiple spanning disks, testing Archive,
viewing comments, converting Self-Extracting Archives to .ZIP
Archives, Help Tutorial improved, setting password, ...

Version 1.0 [03/01/1999]

--> Self-Extracting Archives can be created, added "Find files"
feature, some bug fixes, interface improved, ...

Version 1.0b [02/01/1999]

--> Selecting viewstyle for icons, added "as Web page" feature,
added "View last output" feature, some bug fixes, ...

Version 0.9b [01/01/1999]

--> Improved help, some bugs fixes, ...

Version 0.65b [12/01/1998]

--> Slight integration with Windows Explorer added. Now be click
with right mouse button on Archive you can Extract it in
current directory, or in subdirectory named ".\archive\".,
some bugs fixes, ...

Version 0.6b [11/01/1998]

--> Added CheckOut feature, added file properties, help
improved, ...

Version 0.5b [09/01/1998]

--> Only base features (New, Open, Favorite, Add, Extract,
Delete, View, Drag and Drop, Configuration, Help, Copy Archive,
Delete Archive, Move Archive, Rename Archive), ...


PowerArchiver - PowerArchiver System Requirements

PowerArchiver System Requirements
  • Microsoft Windows® 95, 98, ME, NT 4.0, 2000, 2003, XP or higher
  • >= Pentium 150 MHz or faster processor (recommended: Pentium 250 MHz)
  • >= 16MB or more RAM (recommended: 32MB)
  • A hard disk with at least 10 MB free space (recommended: 50 MB)
  • A Microsoft or 100% compatible mouse (recommended)
  • Microsoft HTML Help Update, Rich Edit Update v3.0 - available on the PowerArchiver Web site

No external programs are required to add or extract files to or from an archive.


PowerArchiver - Installing and Uninstalling PowerArchiver

Installing and Uninstalling PowerArchiver

Desktop Environments

Installation:

To install PowerArchiver, simply run the setup file downloaded from the Internet and follow the instructions.

Uninstalling PowerArchiver:

To remove PowerArchiver from your system, open the Control Panel, double click on Add/Remove Programs, and double click on the PowerArchiver entry.

Uninstalling PowerArchiver performs the following steps:

1. Verifies that it is safe to uninstall PowerArchiver

2. Deletes the files in the PowerArchiver folder

3. Removes the PowerArchiver icons and Start menu entries

4. Removes the PowerArchiver entries from the registry

Network Environments
Special instructions and MSI installations are available ONLY to our registered business users.

Installation:

  • Please contact us directly at support@conexware.com for a special network installation setup that has an option for silent install and more instructions on installing PowerArchiver on multiple computers via network (used if you have 10+ networked computers).

Uninstalling PowerArchiver:
  • PowerArchiver's included uninstall program has two switches for uninstalling PowerArchiver silently.
    • /silent - still has some confirmation prompts
    • /very silent - has no confirmation prompts, uninstaller will delete all traces of PowerArchiver from your system silently, including PowerArchiver's main directory.


PowerArchiver - End-User License

End-User License

PowerArchiver 2006 End-User License
Copyright 1998-2005 ConeXware, Inc.
All Rights Reserved.

Usage of this software requires compliance with this license. If you do not agree to the following terms, please do not use, install, or distribute this software.

1.0 Definitions.

1.1 For the purpose of this Agreement, "Software" shall mean the software identified above, including but not limited to any updates, modifications, revisions, copies, and associated documentation provided by ConeXware, Inc. and its licensors.

2.0 Grant of License.

2.1 Evaluation Terms and Conditions. You may use this Software solely for evaluation purposes without charge for a period of thirty (30) days. You are free to distribute exact copies of the Software to anyone. You are prohibited from selling, or requesting donations, for any copies of the Software you distribute. You must include a copy of this license with any copy of the Software. You may not remove or alter any identification, proprietary notice, label, or trademarks which appear on or in the Software.

2.2 Full License Terms and Conditions. Continued use of the Software after the thirty (30) day evaluation period requires purchase of a full license. If you have not paid the registration fee, you may do so by visiting http://www.conexware.com on the Internet. After you have registered, you may personally use the Software on one or more computers, or allow multiple persons to non-simultaneously use the Software on a single computer, but not both. This is not a concurrent use license. If the Software is installed on a network server and accessed by multiple workstations, you must purchase a license for each computer on which the Software is used. You may not provide third parties access to the Software in connection with a service bureau, application service provider, or similar business, or use the Software in a business to provide file compression, decompression, or conversion services to third parties.

2.3 The Software includes the ability to create self-extracting archives. These self-extracting archives may be freely distributed, without royalty, to anyone. The self-extracting archives contain, among other things, identifying information and proprietary notices. You may not remove or alter any identification, proprietary notice, label, or trademarks which appear on or in these self-extracting archives, nor give anyone permission to do so.

2.4 All rights of any kind in the Software which are not expressly granted in this license are entirely and exclusively reserved to and by ConeXware, Inc. and its licensors.

3.0 Restrictions.

3.1 The information contained in the Software is confidential and proprietary to ConeXware, Inc. and its licensors, and ConeXware, Inc. and its licensors retain title to all copyright, patent, trademark, trade secrets, and other proprietary rights embodied in or related to the Software.

3.2 THE SOFTWARE CANNOT BE MODIFIED. YOU MAY NOT DECOMPILE, DISASSEMBLE OR OTHERWISE ATTEMPT TO ACCESS THE SOURCE CODE OF THE SOFTWARE; EXCEPT AND ONLY TO THE EXTENT PERMITTED APPLICABLE LAW NOTWITHSTANDING THIS LIMITATION.

4.0 Term.

4.1 This license is effective until terminated. Failure to comply with any provision provided in this Agreement or the use of the Software in a way not authorized or permitted under this Agreement will result in an automatic termination of this license. You agree upon such termination to destroy or dispose of the Software.

4.2 Paragraph 2.4 and Sections 3.0, 5.0, 6.0, and 7.0, including all paragraphs therein, shall survive termination this Agreement. All other rights and obligations of the Parties shall cease upon termination.

5.0 Upgrades, Maintenance and Support.

5.1 During the term of this Agreement, ConeXware, Inc. is under no obligation to provide upgrades, maintenance, or installation for the Software. ConeXware, Inc. may provide support for the Software as governed by the documentation, and other ConeXware, Inc. materials related to and included with the Software. ConeXware, Inc. reserves the right to revoke or modify support provided for the Software at any time, for any or no reason.

6.0 Limited Warranty and Remedies.

6.1 THE SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING ANY WARRANTY OF QUALITY, MERCHANTABILITY, OR FITNESS FOR A PARTICULAR PURPOSE. CONEXWARE, INC. DOES NOT WARRANT THAT THE SOFTWARE WILL MEET YOUR REQUIREMENTS, OR THAT IT WILL OPERATE UNINTERRUPTED OR ERROR-FREE.

6.2 NOTHING IN THIS AGREEMENT SHALL BE CONSTRUED AS A WARRANTY OR A REPRESENTATION BY CONEXWARE, INC. THAT THE SOFTWARE WILL BE FREE FROM INFRINGEMENT OF THE INTELLECTUAL PROPERTY RIGHTS OF A THIRD PARTY. CONEXWARE, INC. HEREBY EXPRESSLY DISCLAIMS AND SHALL NOT BE RESPONSIBLE FOR ANY LIABILITY ARISING AS A RESULT OF OR IN CONNECTION WITH ANY CLAIM OR SUIT ALLEGING THAT THE DISTRIBUTION OR USE OF THE SOFTWARE INFRINGES THE RIGHT OF ANY THIRD PARTY.

6.3 IN NO EVENT WILL CONEXWARE, INC., OR ITS LICENSORS BE LIABLE FOR LOSS OF DATA, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES OR ANY SPECIAL, CONSEQUENTIAL OR INCIDENTAL DAMAGES, UNDER ANY CAUSE OF ACTION AND REGARDLESS OF WHETHER OR NOT CONEXWARE, INC., OR ITS LICENSORS, HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. THIS LIMITATION WILL APPLY NOTWITHSTANDING ANY FAILURE OF ESSENTIAL PURPOSE OF ANY LIMITED REMEDY PROVIDED HEREIN. IN ANY EVENT, CONEXWARE, INC.'S, OR ITS LICENSORS' LIABILITY ARISING OUT OF THIS AGREEMENT, THE TERMINATION THEREOF, AND/OR THE PROVISION OF GOODS OR SERVICES HEREUNDER WILL BE LIMITED TO THE GREATER OF U.S. $1.00 OR THE AMOUNT PAID BY YOU FOR THE LICENSED SOFTWARE.

6.4 Some states do not allow the limitation or exclusion of incidental or consequential damages, so the above limitations or exclusions may not apply to you.

6.5 This warranty gives you specific legal rights, and you may also have other rights which vary from state to state.

7.0 General.

7.1 You agree to obtain any necessary export license or other documentation prior to exportation of the Software and you shall not export the Software or the direct product thereof in violation of the U.S. or other countries' export control laws.

7.2 This Agreement will be governed by the laws of the State of California. You agree to submit to the exclusive jurisdiction of the courts in the State of California for the resolution of any dispute or claim arising out of or relating to this Agreement.

7.3 The prevailing party in any legal action arising out of this Agreement shall be entitled to reimbursement for its expenses, including court costs and reasonable attorneys' fees, in addition to any other rights and remedies such party may have.

7.4 BY USING THE SOFTWARE YOU ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS; YOU FURTHER AGREE THAT IT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT RELATED TO THE SUBJECT MATTER HEREOF, SUPERSEDING ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN YOU AND CONEXWARE, INC. RELATING TO THE SUBJECT MATTER OF THIS AGREEMENT.


PowerArchiver - Ordering Information

Ordering Information

PowerArchiver is available for secure immediate online delivery at the low single-user price of $19.95 USD. To place a secure credit card order for PowerArchiver via the Internet, visit our Web site at http://www.powerarchiver.com/order. We accept all major credit cards, checks, money orders and bank wires.

Benefits of registering PowerArchiver:

  • Fast premium support

  • Lifetime License with free lifetime upgrades for personal users (all future upgrades are free!)

  • Free use of PACL (command line version of PowerArchiver)

  • Help support future development and gain free peace of mind for legally registering your software

All orders are subject to terms in the PowerArchiver end-user license agreement.


PowerArchiver - Register

Register PowerArchiver

If you have purchased a license for PowerArchiver, you must enter the code you received to register the software and remove the registration notice. You can do so in several ways:

  • If PowerArchiver displays a registration notice when opened, click the "Enter Registration Code..." button from that screen.
  • Select "Enter Registration Code..." from the "Help" menu.
  • Click the "Register" button on the toolbar.
When the "Register PowerArchiver" dialog appears, enter your name and registration code exactly as they appear in the instructions you received - both are case sensitive. Once entered, click "OK" to register PowerArchiver.

If you have made a mistake or entered wrong information, a notice will be displayed stating the information was incorrect. If you have not yet registered PowerArchiver, click "Continue Unregistered..." and click the link below to find out how to purchase a license.

For information on registering PowerArchiver, review the ordering information.


PowerArchiver - Credits

Credits

PowerArchiver incorporates 7-Zip compression and uncompression DLL by Igor Pavlov. 7-Zip is an open source format distributed under the LGPL. More information about 7-Zip format can be found at:
http://www.7-zip.org.

For compression and decompression of BZIP2 compressed files (.bz, .bz2, .tbz, .tbz2) PowerArchiver makes use of LIBBZ2.DLL. The BZIP2 project is completely free and available to everyone. More information can be found at http://sourceware.cygnus.com/bzip2.

We wish to give thanks to everyone who helped us create PowerArchiver, and send a special thanks to the following people:

  • David Cornish

      • --- who improved explorer shell extensions, added SFX CAB support, created the original toolbar skin, offered many suggestions, found many bugs, and provided many solutions to problems. You can get David's wonderful SFX Maker here.

  • Juri Skuratovski

      • --- who helped us with 7-Zip implementation in PowerArchiver 2004.

Official Translators for PowerArchiver 2004:
 German version: Jürgen Haeglsperger
French version: Philipe Mallet
Italian version: Nicola Maglioli
Polish version: KrzyWish
Slovak version: Vladimir Jasan - Sunny
Czech version: Jimaz
Finnish version: Mika Kähkönen

We also wish to thank people who helped us in older versions of PowerArchiver:

PCDParker, Alexandros CICOVIC, Tihomir Benko, Fernando Jorge Chris Vleghert, Eric W. Engler, Vilis Eglitis, Will Ryan, Lagemann Christoph, Arno Verhoeven, Marco D'Amato and countless others who we are thankful for their support and help - especially our alpha testers who deal with pesky bugs on daily basis.


PowerArchiver - Support and Questions

Support and Questions

Please make sure you have latest version of PowerArchiver by selecting "Check for new version..." from the Help menu. If you don't have the latest available version, we recommend updating your copy of PowerArchiver.

Technical support is available to all users of PowerArchiver, free of charge, through our Web site at:
(registered users receive premium support)

http://www.powerarchiver.com/support

Please visit our support page for the latest information on obtaining support.

If you are reporting a technical issue, first:

  • Make sure you are using latest version of PowerArchiver. (Click here for download page)
  • Be prepared to provide us with your system information, such as what operating system you are using (Windows 95/98/98SE/ME/NT/2000/XP/2003), how much RAM you have installed, what processor your computer has, etc.
  • Try to reproduce the issue explaining it it step by step.

Suggestions

We generally issue new releases of PowerArchiver with new features every few months. We love to listen to your ideas regarding features that you would like to see added, and will usually implement them in future updates.


PowerArchiver - Frequently Asked Questions

Frequently Asked Questions

Basic:

How do I get started?

Technical:

How do I use PowerArchiver to e-mail archives?

How do I setup PowerArchiver to back up my files?

How do I create multiple archives at the same time?

How do I install a custom skin for the toolbar?

Short Questions:

    • Q: I have lost my registration information, can you help me?
    • A: Click here to go to our website where you can recover your registration info.
    • Q: I am still using older version of PowerArchiver and I have a problem. What should I do?
    • A: We always recommend using the latest version of PowerArchiver. Visit our Web site page to download it.
    • Q: Can PowerArchiver read AES encrypted ZIP files?
    • A: From version 9.0, PowerArchiver supports the latest ZIP AES standards. You can find out more here.
    • Q: I have a Windows 98 system and starting PowerArchiver sometimes causes Windows Explorer to crash. What should I do?
    • A: Windows 98 uses the old Rich Edit libraries and you need to update them. Visit the PowerArchiver Web site and select "Download" to get this update.
    • Q: When I click on "Contents" from the "Help" menu or a "Help" button, PowerArchiver does not display the help topic.
    • A: PowerArchiver uses a new form of Help file (Microsoft HTML Help) which you can download directly from PowerArchiver's homepage. To use this new help file, you must have Internet Explorer >=3.0 installed on your system.

    • Q: What is CRC error and why does it happen?
    • A: CRC error means that data that you are extracting does not match data that was compressed. Basically, your archive is corrupted. This usually happens when downloading files from Internet or if your CD is scratched. We recommend trying to download the archive in question again, since most of corruptions happen when data is being downloaded.

    • Q: My foreign language characters are not working properly, what can I do?
    • A: Go to "Options>Configuration> Miscellaneous" and toggle on/off the "Use OEM conversion for filenames" option.

    • Q: When did PowerArchiver become shareware?
    • A: Since version 7.0. We could not support the program by only advertising on our Web site, and had to make PowerArchiver shareware. Now, we have team of dedicated people working every day on new versions of PowerArchiver making sure PowerArchiver is the best compression utility on the market.

    • Q: Does PowerArchiver support skins?
    • A: Yes, but not in the whole program. You can only skin the PowerArchiver Toolbar. Click here for more information.

    • Q: Does PowerArchiver support spanning multiple disks with self-extracting (SFX) archives?
    • A: PowerArchiver self-extracting archives do not support spanning multiple disks. For creating more powerful SFX archives, download "SFX Maker". It is a free, powerful, standalone program that completely integrates with PowerArchiver. Besides many other features,SFX Maker supports creating spanned self-extracting archives.

    • Q: Does PowerArchiver support command line parameters?
    • A: PowerArchiver supports very limited features from the command line. For additional command line functionality, try PowerArchiver Command Line (PACL) available from the "Download" section of the PowerArchiver Web site. It is an excellent, standalone command line utility with many features, and it is totally free for registered users of PowerArchiver.

    • Q: What is the difference between PowerArchiver and other archive utilities?
    • A: PowerArchiver is easier to use and has more features than any other archive program. There is simply no other program that has as many features, works as well and it is still easy to use. Many programs try to emulate PowerArchiver, but they never manage to have the same features, stability and ease of use.

    • Q: Does PowerArchiver support other archive formats besides ZIP?
    • A: Yes, in addition to ZIP files, PowerArchiver currently supports creating and working with 7-Zip, CAB, LHA (LZH), TAR, TAR.GZ, TAR.BZ2, and BH (BlakHole) archives, and supports reading and extracting RAR (version 1, 2 & 3), ARJ, ARC, ACE (version 1 & 2), GZIP, BZIP2, and ZOO archives. PowerArchiver also has complete built-in support for XXE, UUE, yENC AND MIME (base64) Internet encoded files.

    • Q: How can I create TAR.GZ or TAR.BZ2 archives (compressed files)?
    • A: When creating a new archive, first choose TAR from "Save as Type". While adding files to that archive, choose "GZIPTar" or "BZIPTar" from the compression drop-down in the Options tab.

    • Q: What methods are currently supported for compressing CAB and LHA archives?
    • A: Both LZX and MS-ZIP methods are supported for creating CAB archives. For creating LHA archives, Frozen-6 and Frozen-5 methods are supported. Frozen-1 is no longer supported.

    • Q: Is PowerArchiver compatible with Windows 2000?
    • A: Yes. Version 5.5 contained a few small bugs under Windows 2000, but they were fixed long ago. PowerArchiver is completely compatible with Windows 2000.

    • Q: Is PowerArchiver compatible with Windows XP?
    • A: Yes. PowerArchiver 7.0 and greater will work great in Windows XP. PowerArchiver 2004 has been designed with full support for XP and has received Windows logo certification.

    • Q: Is PowerArchiver Year 2000 compliant?
    • A: All versions of PowerArchiver since 5.0 are completely Year 2000 compliant.

    • Q: Can I put a link to your home page from my Web site?
    • A: Yes, you are more than welcome to link to us! You can link to: http://www.powerarchiver.com.

    • Q: Can we put PowerArchiver on our CD-ROM or distribute it with our magazine?
    • A: Yes, evaluation copies of PowerArchiver may be freely distributed!

    • Q: In which programming language is PowerArchiver developed?
    • A: PowerArchiver was originally developed in Delphi 3.0 Standard and PowerArchiver 2004 has been developed in Delphi 7.0.

    • Q: When did you start this project?
    • A: PowerArchiver was started in August, 1998 and the first public release was in March, 1999. It turned into Shareware in June 2001.


PowerArchiver - Hints and Tips

Hints and Tips Back

Here are the hints and tips displayed by the "Tip of the Day" dialog box:

  • PowerArchiver supports UNICODE filenames for RAR and 7-Zip archives.
  • If you would like to save folder path while compressing only one folder, check "Use normal relative path" option in Options > Configuration > Miscellaneous.
  • You can now use the 7-Zip format for maximum compression results.
  • To speed up PowerArchiver, check Speed under Options > Configuration > Miscellaneous.
  • Create and use Compression Profiles to save your often used compression settings.
  • You can create CAB SFX archives (.exe) which have greater compression than ZIP SFX archives.
  • Classic mode is the fastest method of displaying archives in PowerArchiver.
  • PowerArchiver supports unlimited sized ZIP archives with an unlimited number of files through PkZip 5.0 standard support.
  • PowerArchiver will save files in the archive that you update after opening them.
  • The fastest way to compress large folders is to select their parent folder only, instead of selecting all the files in the folder.
  • Go to Options > Configuration > Shell Extensions to enable all shell extensions you might want. We enable only few by default.
  • You can select a more advanced Add window by going to the Options > Configuration > Miscellaneous and enabling "Wizard-Like Add Window"
  • The Tip of the Day dialog box is normally displayed when you start PowerArchiver without opening an archive. You can change this option so tips are never displayed, or always displayed when PowerArchiver is started. If you turn off Tip of the Day and later want to re-enable it, select "Tip of the Day" from the PowerArchiver Help menu, then select the appropriate option from the combo box.
  • PowerArchiver's toolbar buttons look much nicer if your display is running in high-color mode.
  • For a brief tutorial on using PowerArchiver, select "Brief Tutorial" from the PowerArchiver Help menu.
  • PowerArchiver completely supports the ZIP, 7-Zip, CAB, LHA, TAR (TAR.GZ && TAR.BZ2) and BH formats, and both Internet file formats: XXE, UUE and MIME (bin64). It can also read and extract from the following formats: RAR (version 3), ARJ, ARC, ACE (version 2), ZOO.
  • For quick zipping and unzipping functions, you can right-click on a file listed in Windows Explorer and choose "Compress To + Options..." or "Extract to..." from the context menu.
  • You can unzip all the files from an archive without leaving Windows Explorer. To do so, right click on the archive and select "Extract to..." from the context menu.
  • To create a new ZIP file in Windows Explorer, right click in the Explorer contents pane, then select "New" and "PowerArchiver File".
  • You can add selected files directly to an archive while in Windows Explorer with complete control of options. To do so, right click on any file (or highlighted group of files) and select "Compress To + Options..." from the context menu.
  • For answers to Frequently Asked Questions (FAQ), select Frequently Asked Questions from the PowerArchiver Help menu.
  • You can skin the PowerArchiver. Choose a design from "Skins" in the PowerArchiver Options menu, or select "Download PowerArchiver Skins..." from the Help menu to see more options.
  • With PowerArchiver, you can view files in an archive just like you do in Windows Explorer. Click on "Explorer Display Style" from PowerArchiver View menu.
  • To display an archive's properties (for example, the date it was last modified or size of the complete archive), click on the PowerArchiver status bar or select "Properties..." from the PowerArchiver File menu.
  • You can interrupt an archive operation by clicking anywhere in the PowerArchiver window. This will activate the "Operation Interrupted" dialog box.
  • To quickly extract files from an archive, simply drag them from PowerArchiver to any Explorer window or your Desktop.
  • To quickly add files to an archive, simply drag them onto the main PowerArchiver window.
  • PowerArchiver supports ZIP archives that span multiple disks, so you can store a single file on more than one diskette.
  • If you need to send files to a user who may not have an unzip utility, try creating a self-extracting archive. First create a ZIP archive with the desired files, then select "Make .EXE File..." from the Actions menu.
  • Just like clicking a link on a Web page, you can open files in PowerArchiver with a single click by selecting "As a Web Page" from the View menu.
  • Add a reminder or note to the contents of your ZIP file by selecting "Comments..." from the Actions menu.
  • If you have lots of files in an archive, it might be easier to find the ones you want by changing the order in which they are displayed. Click on the labels at the top of each column to arrange the contents by that category, or select "Arrange Icons" in the View menu.
  • Quickly select similar files using "Find Files..." in the Edit menu.
  • If you can't remember where you put your archives, you can use the Favorite Folders feature to find them. Select "Favorite Folders..." from the PowerArchiver File menu.
  • If you usually use the same folder when opening, extracting or adding files, specify those special folders under the Folder tab in PowerArchiver's Configuration window by selecting "Configuration..." from the Options menu.
  • Columns can be arranged in any order you prefer. Simply drag the column you want to move and drop it where you like.
  • Archives opened with PowerArchiver are added to the Start menu's Document list. To quickly open archives that you have recently accessed, select "Documents" from the Start menu.
  • To print a list of files in an archive, select "Print File listing..." and "...to Printer" from the File menu.
  • You can test the integrity of an archive to ensure the data is correctly stored and that errors will not occur upon extraction. To do so, select "Test" from the Actions menu.
  • PowerArchiver's Internal Viewer not only can view TXT files, but it also supports 10 most popular graphic formats.
  • With the "+" and "-" buttons on the bottom of the main PowerArchiver window, you can quickly select or deselect all files in an archive.
  • To e-mail an archive to a friend or associate, select "Mail Archive..." from PowerArchiver's File menu and your default mail client will load.
  • PowerArchiver can automatically display an archive's comment when it is opened. In addition, when an open archive contains a comment, you can click the comment icon in the status bar to view or edit the comment.
  • You can easily change fonts used when displaying the contents of an archive. To do so, click "Set Font..." in PowerArchiver's Configuration window.

Copyrighted © 1998-2005 ConeXware, Inc
All Rights Reserved. See Introduction page for more info. 		Back


PowerArchiver - How do I compress a folder and later restore it?

How do I compress a folder and later restore it?

How to compress a folder and its subfolders:

1. Start PowerArchiver

2. Select "New Archive..." from the "File" menu

3. Type the name of the archive, for example: C:\MYDIR.ZIP and press the Enter key

4. Select the directory you want to compress

5. Be sure the "Save relative folder info" box is checked

6. Press the "Add" button

How to restore a folder and its subfolders:
1. Start PowerArchiver and open the ZIP created in step 1 above

2. Select "Extract..." from the "Actions" menu

4. Type the destination folder, for example C:\MYDIR

5. Press the "Extract" button